;*********************************************************************************************
;** Original File: F:\nes_disasm\Super Dodge Ball (U).nes
;** 16K PRG-ROM pages: $08
;** 8K CHR-ROM pages: $10
;** Mirroring: horizontal
;** SRAM: not available
;** Trainer: not available
;** Mapper: $01
;*********************************************************************************************

; Bank 0: Music engine?

.autoimport +

;The following labels are referenced by other banks:

	.export Lbl_8000, Lbl_8003, Lbl_8006, Lbl_80e0, Lbl_80ef, Lbl_814c, Lbl_8159, Lbl_815f
	.export Lbl_8199, Lbl_81b5, Lbl_81d1, Lbl_823f, Lbl_8254, Lbl_826e, Lbl_828d, Lbl_8295
	.export Lbl_8299, Lbl_82bd, Lbl_82c1, Lbl_82d4, Lbl_82db, Lbl_82e6, Lbl_82ed, Lbl_82f6
	.export Lbl_82ff, Lbl_8308, Lbl_8312, Lbl_831c, Lbl_8323, Lbl_8376, Lbl_8381, Lbl_8388
	.export Lbl_8396, Lbl_83ad, Lbl_83c0, Lbl_83d3, Lbl_83e1, Lbl_83fe, Lbl_840b, Lbl_8466
	.export Lbl_84a8, Lbl_8578, Lbl_8585, Lbl_8590, Lbl_85d2, Lbl_85f6, Lbl_8609, Lbl_861a
	.export Lbl_862b, Lbl_8649, Lbl_86a8, Lbl_86c6, Lbl_86d3, Lbl_86ee, Lbl_86ef, Lbl_872f
	.export Lbl_8780, Lbl_8781

.segment "PRG_0"

Lbl_8000:
	jmp Lbl_8006

Lbl_8003:
	jmp Lbl_80ef

Lbl_8006:
	lda $61
	pha
	lda $62
	pha
	lda $63
	pha
	lda $64
	pha
	txa
	pha
	tya 
	pha
	lda $0700
	ora #$80
	sta $0700
	ldx $0701		; load song/sound
	beq Lbl_8027
	bmi Lbl_8044
	bne Lbl_8064

Lbl_8027:
	txa
	sta $4015		; DMC Control
	ldx #$b8

Lbl_802d:
	sta $06ff,x
	dex
	bne Lbl_802d
	lda #$8d
	sta $07b4
	lda #$40
	sta $07b6
	lda #$60
	sta $07b7
	bne Lbl_805c

Lbl_8044:
	lda $0700
	and #$bf
	sta $0700
	ldx #$07

Lbl_804e:
	stx $0716
	jsr Lbl_840b
	ldx $0716
	dex
	cpx #$03
	bne Lbl_804e

Lbl_805c:
	lda #$1f
	sta $4015		; DMC Control
	jmp Lbl_80e0

Lbl_8064:
	dex
	txa
	asl a 
	tax
	lda Lbl_8780,x
	sta $61
	lda Lbl_8781,x
	sta $62
	ldy #$00
	lda ($61),y
	bmi Lbl_808b
	sta $63

Lbl_807a:
	iny 
	lda ($61),y
	bmi Lbl_809b
	tax
	lda $63
	cmp $06fe,x
	bcc Lbl_80e0
	iny 
	iny 
	bne Lbl_807a

Lbl_808b:
	lda #$ff
	sta $0718
	sta $0717			; set music speed to #$FF
	lda $0700
	ora #$02
	sta $0700

Lbl_809b:
	ldy #$01

Lbl_809d:
	lda ($61),y
	bmi Lbl_80e0
	tax
	cpx #$04
	bcc Lbl_80ad
	lda $63
	sta $06fe,x
	bne Lbl_80b7

Lbl_80ad:
	lda #$f0
	sta $0779,x
	lda #$00
	sta $0781,x

Lbl_80b7:
	iny 
	lda ($61),y
	sta $0719,x
	iny 
	lda ($61),y
	sta $0721,x
	lda #$00
	sta $0749,x
	sta $0751,x
	sta $0739,x
	lda #$01
	sta $0729,x
	lda #$80
	sta $0706,x
	lda #$01
	sta $070e,x
	iny 
	bne Lbl_809d

Lbl_80e0:
	lda $0700
	and #$7f
	sta $0700
	pla
	tay 
	pla
	tax
	jmp Lbl_814c

; Lbl_80ef
Lbl_80ef:
	bit $0700
	bvs Lbl_8158	; branch if overflow set
	bmi Lbl_8158	; branch if minus
	lda $61
	pha
	lda $62
	pha
	lda $63
	pha
	lda $64
	pha
	ldx #$07

Lbl_8104:
	stx $0716
	lda $070e,x
	beq Lbl_810f
	jsr Lbl_8159

Lbl_810f:
	lda $0706,x
	beq Lbl_8117
	jsr Lbl_8466

Lbl_8117:
	dex
	cpx #$03
	bne Lbl_8104

Lbl_811c:
	stx $0716
	lda $0706,x
	beq Lbl_8127
	jsr Lbl_8466

Lbl_8127:
	jsr Lbl_84a8
	ldx $0716
	dex
	bpl Lbl_811c		; branch if positive
	lda $0717			; get music speed
	clc
	adc $0718
	sta $0718
	bcc Lbl_814c		; branch if carry clear
	ldx #$03

Lbl_813e:
	lda $070e,x
	beq Lbl_8149
	stx $0716
	jsr Lbl_815f

Lbl_8149:
	dex
	bpl Lbl_813e

Lbl_814c:
	pla
	sta $64
	pla
	sta $63
	pla
	sta $62
	pla
	sta $61

Lbl_8158:
	rts
;-- end subroutine --;

Lbl_8159:
	dec $0729,x
	beq Lbl_817a
	rts

Lbl_815f:
	dec $0771,x
	bne Lbl_816c
	lda $0706,x
	ora #$80
	sta $0706,x

Lbl_816c:
	dec $0729,x
	beq Lbl_8172
	rts

Lbl_8172:
	lda $070e,x
	and #$fb
	sta $070e,x

Lbl_817a:
	lda $0719,x
	sta $61
	lda $0721,x
	sta $62
	ldy #$00

Lbl_8186:
	jsr Lbl_8199
	bcc Lbl_8186
	jsr Lbl_86c6
	lda $61
	sta $0719,x
	lda $62
	sta $0721,x
	rts

Lbl_8199:
	lda ($61),y
	cmp #$40
	bcc Lbl_81ac
	cmp #$c0
	bcc Lbl_81a6
	jmp Lbl_823f

Lbl_81a6:
	cpx #$04
	bcs Lbl_81d1
	bcc Lbl_81df

Lbl_81ac:
	cpx #$04
	bcs Lbl_81cb
	bcc Lbl_81b2

Lbl_81b2:
	sta $0769,x

Lbl_81b5:
	sta $63
	lda $0779,x
	sta $64
	jsr Lbl_86d3
	lda $63
	bne Lbl_81c5
	lda #$01

Lbl_81c5:
	sta $076d,x
	iny 
	clc
	rts

Lbl_81cb:
	sta $0729,x
	iny 
	sec 
	rts

Lbl_81d1:
	sta $0731,x
	lda $0706,x
	ora #$20
	sta $0706,x
	iny 
	clc
	rts

Lbl_81df:
	pha
	adc $0781,x
	and #$3f
	sta $0731,x
	lda $070e,x
	and #$08
	beq Lbl_81f3
	lda #$ff
	bne Lbl_81f6

Lbl_81f3:
	lda $076d,x

Lbl_81f6:
	sta $0771,x
	lda $0769,x
	sta $0729,x
	pla
	bpl Lbl_8234
	iny 
	lda ($61),y
	sta $63
	lda #$40
	bit $63
	beq Lbl_821b
	lda $0769,x
	cmp $0775,x
	bcc Lbl_8218
	lda $0775,x

Lbl_8218:
	sta $0771,x

Lbl_821b:
	lda #$80
	bit $63
	beq Lbl_8226
	lda #$ff
	sta $0771,x

Lbl_8226:
	lda #$20
	bit $63
	beq Lbl_8234
	lda $070e,x
	ora #$04
	sta $070e,x

Lbl_8234:
	lda $0706,x
	ora #$30
	sta $0706,x
	iny 
	sec 
	rts

Lbl_823f:
	and #$3f
	tax
	lda Lbl_8254,x
	sta $63
	lda Lbl_826e,x
	sta $64
	ldx $0716
	iny 
	clc
	jmp ($0063)

Lbl_8254:
	.byte $88,$8d,$95,$99,$bd,$c1,$d4,$db,$e6,$ed,$f6,$ff,$1c,$23,$ad,$c0
	.byte $d3,$e1,$fe,$0b,$96,$88,$08,$12,$81,$76

Lbl_826e:
	.byte $82,$82,$82,$82,$82,$82,$82,$82,$82,$82,$82,$82,$83,$83,$83,$83
	.byte $83,$83,$83,$84,$83,$83,$83,$83,$83,$83,$b1,$61,$4c,$d1,$81

Lbl_828d:
	lda ($61),y
	adc $0731,x
	jmp Lbl_81d1

Lbl_8295:
	lda ($61),y
	bcc Lbl_82af

Lbl_8299:
	lda ($61),y
	bmi Lbl_82a7
	adc $0739,x
	bcc Lbl_82af
	inc $0731,x
	bcs Lbl_82af

Lbl_82a7:
	adc $0739,x
	bcs Lbl_82af
	dec $0731,x

Lbl_82af:
	sta $0739,x
	lda $0706,x
	ora #$20
	sta $0706,x
	iny 
	clc
	rts

Lbl_82bd:
	lda ($61),y
	bcc Lbl_82c6

Lbl_82c1:
	lda ($61),y
	adc $0741,x

Lbl_82c6:
	sta $0741,x
	lda $0706,x
	ora #$08
	sta $0706,x
	iny 
	clc
	rts

Lbl_82d4:
	lda ($61),y
	sta $077d,x
	iny 
	rts

Lbl_82db:
	lda ($61),y
	sta $0779,x
	lda $0769,x
	jmp Lbl_81b5

Lbl_82e6:
	lda ($61),y
	sta $0775,x
	iny 
	rts

Lbl_82ed:
	lda $0769,x
	sta $0729,x
	sec 
	bcs Lbl_82ff

Lbl_82f6:
	lda $0706,x
	ora #$10
	sta $0706,x
	rts

Lbl_82ff:
	lda $0706,x
	ora #$80
	sta $0706,x
	rts

Lbl_8308:
	lda $070e,x
	ora #$08
	sta $070e,x
	bcc Lbl_82ff

Lbl_8312:
	lda $070e,x
	and #$f7
	sta $070e,x
	bcc Lbl_82ff

Lbl_831c:
	lda ($61),y
	sta $0717			; set music speed
	iny 
	rts

Lbl_8323:
	txa
	and #$03
	cmp #$02
	bne Lbl_832e
	iny 
	iny 
	clc
	rts

Lbl_832e:
	lda ($61),y
	sta $63
	iny 
	lda ($61),y
	sta $64
	iny 
	tya 
	pha
	cpx #$04
	bcs Lbl_8353
	cpx #$03
	bne Lbl_8343
	dex

Lbl_8343:
	ldy #$00
	lda ($63),y
	sta $0788,x
	iny 
	lda ($63),y
	sta $078b,x
	ldx $0716

Lbl_8353:
	ldy #$02
	lda ($63),y
	ora #$30
	pha
	iny 
	lda ($63),y
	pha
	txa
	asl a 
	asl a 
	tay 
	pla
	sta $0795,y
	pla
	sta $0794,y
	lda $0706,x
	ora #$40
	sta $0706,x
	pla
	tay 
	clc
	rts

Lbl_8376:
	lda ($61),y
	sta $0701		; store song/sound
	jsr Lbl_8006
	iny 
	clc
	rts

Lbl_8381:
	lda ($61),y
	sta $0781,x
	iny 
	rts

Lbl_8388:
	lda #$00
	sta $4015		; DMC Control
	lda $0700
	ora #$40
	sta $0700
	rts

Lbl_8396:
	txa
	asl a 
	asl a 
	tax
	inx 
	lda ($61),y
	sta $0794,x
	ldx $0716
	lda $0706,x
	ora #$04
	sta $0706,x
	iny 
	rts

Lbl_83ad:
	lda $0749,x
	bne Lbl_83b7
	lda ($61),y
	sta $0749,x

Lbl_83b7:
	iny 
	dec $0749,x
	bne Lbl_83d3
	iny 
	iny 
	rts

Lbl_83c0:
	lda $0751,x
	bne Lbl_83ca
	lda ($61),y
	sta $0751,x

Lbl_83ca:
	iny 
	dec $0751,x
	bne Lbl_83d3
	iny 
	iny 
	rts

Lbl_83d3:
	lda ($61),y
	pha
	iny 
	lda ($61),y
	sta $62
	pla
	sta $61
	ldy #$00
	rts

Lbl_83e1:
	lda ($61),y
	pha
	iny 
	lda ($61),y
	pha
	iny 
	jsr Lbl_86c6
	lda $61
	sta $0759,x
	lda $62
	sta $0761,x
	pla
	sta $62
	pla
	sta $61
	clc
	rts

Lbl_83fe:
	lda $0759,x
	sta $61
	lda $0761,x
	sta $62
	ldy #$00
	rts

Lbl_840b:
	lda $0706,x
	ora #$80
	sta $0706,x
	lda #$00
	sta $070e,x
	cpx #$04
	bcs Lbl_8434
	lda $070e
	ora $070f
	ora $0710
	ora $0711
	bne Lbl_8432
	lda $0700
	and #$fd
	sta $0700

Lbl_8432:
	sec 
	rts

Lbl_8434:
	txa
	and #$03
	tax
	lda $070e,x
	beq Lbl_845c
	txa
	asl a 
	asl a 
	tax
	and #$0f
	tay 
	lda $0794,x
	sta $4000,y
	lda $0795,x
	sta $4001,y
	lda $0796,x
	sta $4002,y
	lda $0797,x
	sta $4003,y

Lbl_845c:
	ldx $0716
	lda #$00
	sta $06fe,x
	sec 
	rts

Lbl_8466:
	lda $0706,x
	and #$80
	beq Lbl_8470
	jsr Lbl_8590

Lbl_8470:
	lda $0706,x
	and #$40
	beq Lbl_847a
	jsr Lbl_8609

Lbl_847a:
	lda $0706,x
	and #$20
	beq Lbl_8484
	jsr Lbl_8649

Lbl_8484:
	lda $0706,x
	and #$08
	beq Lbl_848e
	jsr Lbl_861a

Lbl_848e:
	lda $0706,x
	and #$04
	beq Lbl_8498
	jsr Lbl_8585

Lbl_8498:
	lda $0706,x
	and #$10
	beq Lbl_84a2
	jsr Lbl_85d2

Lbl_84a2:
	lda #$00
	sta $0706,x
	rts

Lbl_84a8:
	cpx #$02
	bcc Lbl_84b2
	cpx #$03
	beq Lbl_84b1
	rts

Lbl_84b1:
	dex

Lbl_84b2:
	lda $078e,x
	bne Lbl_84b8
	rts

Lbl_84b8:
	tay 
	lda $0788,x
	sta $61
	lda $078b,x
	sta $62
	tya 
	bmi Lbl_84fe
	cmp #$02
	beq Lbl_84e0
	cmp #$01
	beq Lbl_84f4
	lda ($61),y
	clc
	adc $0785,x
	sta $0785,x
	dec $0791,x
	bne Lbl_8542
	iny 
	iny 
	bne Lbl_8524

Lbl_84e0:
	dey 
	lda ($61),y
	cmp $0785,x
	bcs Lbl_84eb
	sta $0785,x

Lbl_84eb:
	iny 
	tya 
	ora #$80
	sta $078e,x
	bne Lbl_8542

Lbl_84f4:
	dey 
	lda ($61),y
	sta $0785,x
	ldy #$03
	bne Lbl_8524

Lbl_84fe:
	and #$7f
	tay 
	lda ($61),y
	bmi Lbl_850e
	adc $0785,x
	bcc Lbl_851f
	lda #$ff
	bcs Lbl_8515

Lbl_850e:
	adc $0785,x
	bcs Lbl_851f
	lda #$00

Lbl_8515:
	sta $0785,x
	lda #$00
	sta $078e,x
	beq Lbl_8542

Lbl_851f:
	sta $0785,x
	bcs Lbl_8542

Lbl_8524:
	tya 
	sta $078e,x
	iny 
	lda ($61),y
	sta $0791,x
	bne Lbl_8542
	dey 
	lda ($61),y
	bne Lbl_853a
	sta $078e,x
	beq Lbl_8542

Lbl_853a:
	lda $078e,x
	ora #$80
	sta $078e,x

Lbl_8542:
	stx $61
	ldx $0716
	lda $070e,x
	and #$04
	beq Lbl_8551
	lda $077d,x

Lbl_8551:
	sec 
	adc $0741,x
	sta $64
	ldx $61
	lda $0785,x
	sta $63
	jsr Lbl_86d3
	lsr $63
	lsr $63
	lsr $63
	lda $0716
	tax
	asl a 
	asl a 
	tay 
	lda $0794,y
	and #$f0
	ora $63
	jmp Lbl_86a8

Lbl_8578:
	stx $63
	cpx #$03
	bne Lbl_857f
	dex

Lbl_857f:
	sta $078e,x
	ldx $63
	rts

Lbl_8585:
	txa
	asl a 
	asl a 
	tay 
	iny 
	lda $0794,y
	jmp Lbl_86a8

Lbl_8590:
	lda $070e,x
	and #$7f
	sta $070e,x
	txa
	and #$03
	cmp #$02
	beq Lbl_85c9
	cpx #$04
	bcs Lbl_85a8
	lda #$02
	jmp Lbl_8578

Lbl_85a8:
	txa
	asl a 
	asl a 
	tay 
	lda $0794,y
	and #$f0
	jmp Lbl_86a8

Lbl_85b4:
	.byte $8a,$0a,$0a,$a8,$a9,$81,$4c,$a8,$86

Lbl_85bd:
	jsr Lbl_85f6
	txa
	asl a 
	asl a 
	tay 
	lda #$81
	jmp Lbl_86a8

Lbl_85c9:
	txa
	asl a 
	asl a 
	tay 
	lda #$80
	jmp Lbl_86a8

Lbl_85d2:
	lda $070e,x
	bpl Lbl_85d8
	rts

Lbl_85d8:
	ora #$80
	sta $070e,x
	txa
	and #$03
	cmp #$02
	beq Lbl_85bd
	cpx #$04
	bcc Lbl_85ee
	jsr Lbl_85f6
	jmp Lbl_862b

Lbl_85ee:
	jsr Lbl_85f6
	lda #$01
	jmp Lbl_8578

Lbl_85f6:
	txa
	asl a 
	asl a 
	tay 
	iny 
	iny 
	lda $0794,y
	jsr Lbl_86a8
	iny 
	lda $0794,y
	jmp Lbl_86a8

Lbl_8609:
	txa
	asl a 
	asl a 
	tay 
	lda $0794,y
	jsr Lbl_86a8
	iny 
	lda $0794,y
	jmp Lbl_86a8

Lbl_861a:
	txa
	and #$03
	cmp #$02
	beq Lbl_862a
	cpx #$04
	bcc Lbl_862a
	lda $070e,x
	bmi Lbl_862b

Lbl_862a:
	rts

Lbl_862b:
	lda $0741,x
	lsr a 
	lsr a 
	lsr a 
	and #$0f
	ora #$30
	pha
	txa
	asl a 
	asl a 
	tay 
	lda $0794,y
	and #$f0
	sta $0794,y
	pla
	ora $0794,y
	jmp Lbl_86a8

Lbl_8649:
	txa
	and #$03
	cmp #$03
	bne Lbl_865e
	lda $0731,x
	pha
	txa
	asl a 
	asl a 
	tay 
	iny 
	iny 
	pla
	jmp Lbl_86a8

Lbl_865e:
	lda $0731,x
	and #$3f
	tay 
	lda Lbl_86ee,y
	sta $61
	lda Lbl_872f,y
	sta $62
	lda $0739,x
	beq Lbl_868d
	sta $63
	lda $61
	sec 
	sbc Lbl_86ef,y
	sta $64
	jsr Lbl_86d3
	lda $61
	sec 
	sbc $63
	sta $61
	lda $62
	sbc #$00
	sta $62

Lbl_868d:
	txa
	asl a 
	asl a 
	tay 
	iny 
	iny 
	lda $61
	jsr Lbl_86a8
	iny 
	lda $0792,y
	bmi Lbl_86a6
	lda $62
	cmp $0794,y
	bne Lbl_86a6
	rts

Lbl_86a6:
	lda $62

Lbl_86a8:
	sta $0794,y
	cpx #$04
	bcs Lbl_86b9
	lda $0712,x
	bne Lbl_86c5
	sty $07b5
	beq Lbl_86bf

Lbl_86b9:
	tya 
	and #$0f
	sta $07b5

Lbl_86bf:
	lda $0794,y
	jmp $07b4

Lbl_86c5:
	rts

Lbl_86c6:
	tya 
	clc
	adc $61
	sta $61
	bcc Lbl_86d0
	inc $62

Lbl_86d0:
	ldy #$00
	rts

Lbl_86d3:
	lda $63
	bne Lbl_86d8
	rts

Lbl_86d8:
	txa
	pha
	lda #$00
	ldx #$08

Lbl_86de:
	lsr $63
	bcc Lbl_86e5
	clc
	adc $64

Lbl_86e5:
	ror a 
	dex
	bne Lbl_86de
	sta $63
	pla
	tax
	rts

Lbl_86ee:
	.byte $ff

Lbl_86ef:
	.byte $9a,$2d,$c6,$64,$08,$b2,$60,$13,$ca,$85,$44,$07,$cd,$96,$63,$32
	.byte $04,$d9,$b0,$89,$65,$42,$22,$03,$e6,$cb,$b1,$99,$82,$6c,$58,$44
	.byte $32,$21,$11,$01,$f3,$e5,$d8,$cc,$c1,$b6,$ac,$a2,$99,$90,$88,$80
	.byte $79,$72,$6c,$66,$60,$5b,$56,$51,$4c,$49,$45,$40,$3d,$39,$36,$33

Lbl_872f:
	.byte $07,$07,$07,$06,$06,$06,$05,$05,$05,$04,$04,$04,$04,$03,$03,$03
	.byte $03,$03,$02,$02,$02,$02,$02,$02,$02,$01,$01,$01,$01,$01,$01,$01
	.byte $01,$01,$01,$01,$01,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00

Lbl_8780:
	.byte $73

Lbl_8781:
	.byte $8b,$93,$8b,$93,$8b,$03,$8d,$ee,$8c,$eb,$89,$07,$8a,$38,$8d,$b2
	.byte $8a,$0e,$8b,$68,$8a,$f9,$8b,$a1,$8a,$34,$8c,$3d,$8b,$3d,$8b,$76
	.byte $8a,$23,$8a,$3f,$8a,$99,$92,$bc,$95,$7d,$98,$3b,$9a,$36,$9c,$e0
	.byte $9e,$f1,$a3,$81,$a5,$a4,$bd,$8f,$a9,$c3,$ad,$3b,$b3,$ae,$b3,$ae
	.byte $b3,$0a,$b4,$87,$b4,$87,$b4,$fc,$b4,$3b,$b3,$2c,$b6,$2c,$b6,$2c
	.byte $b6,$b7,$b6,$ad,$b7,$26,$b8,$ad,$b7,$ad,$89,$1d,$8d,$6d,$8c,$76
	.byte $8c,$7f,$8c,$88,$8c,$91,$8c,$9a,$8c,$a3,$8c,$5f,$8d,$55,$8b,$55
	.byte $8b,$c6,$8a,$da,$8a,$ee,$8a,$55,$8b,$55,$8b,$c9,$8b,$bc,$89,$41
	.byte $88,$f0,$08,$41,$88,$b0,$08,$41,$88,$30,$08,$4a,$88,$b0,$08,$4a
	.byte $88,$30,$08,$51,$88,$f0,$08,$51,$88,$b0,$08,$58,$88,$f0,$08,$58
	.byte $88,$b0,$08,$5f,$88,$b0,$08,$66,$88,$30,$08,$6b,$88,$b0,$08,$6b
	.byte $88,$30,$08,$38,$88,$f0,$08,$32,$50,$ff,$1e,$05,$03,$0f,$00,$00
	.byte $e1,$22,$ff,$05,$04,$00,$28,$02,$00,$ff,$21,$ff,$00,$0a,$fe,$00
	.byte $64,$21,$ff,$14,$07,$fc,$00,$20,$21,$ff,$05,$03,$0c,$00,$00,$21
	.byte $ff,$05,$1a,$14,$00,$64,$21,$ff,$12,$00,$69,$21,$ff,$0a,$0f,$00
	.byte $14,$ff,$00,$78,$88,$b0,$08,$ff,$21,$ff,$00,$02,$88,$02,$00,$01
	.byte $64,$02,$00,$02,$9c,$02,$00,$01,$50,$02,$00,$02,$b0,$02,$00,$01
	.byte $46,$02,$00,$02,$ba,$02,$00,$00,$9d,$88,$f0,$08,$ff,$21,$ff,$c4
	.byte $ff,$c4,$ff,$c4,$ff,$c4,$00,$ac,$88,$f0,$08,$ff,$21,$ff,$00,$06
	.byte $88,$02,$00,$05,$6e,$02,$00,$05,$92,$02,$00,$04,$5a,$02,$00,$04
	.byte $a6,$02,$00,$04,$50,$02,$00,$03,$b0,$02,$00,$03,$46,$02,$00,$02
	.byte $ba,$02,$00,$02,$3c,$02,$00,$02,$c4,$02,$00,$02,$3c,$02,$00,$02
	.byte $c4,$02,$00,$02,$3c,$02,$00,$02,$c4,$02,$ff,$00,$f1,$88,$f0,$08
	.byte $fa,$21,$ff,$00,$04,$fa,$08,$ff,$00,$02,$89,$f0,$08,$02,$89,$b0
	.byte $08,$fa,$21,$ff,$00,$08,$ee,$08,$fe,$00,$0f,$89,$30,$08,$fa,$21
	.byte $ff,$ee,$08,$f6,$00,$1e,$89,$b0,$08,$1e,$89,$30,$08,$fa,$21,$ff
	.byte $ec,$04,$fe,$00,$29,$89,$30,$08,$fa,$21,$ff,$f8,$14,$f6,$00,$34
	.byte $89,$30,$08,$ff,$21,$ff,$ce,$01,$ff,$00,$3f,$89,$00,$00,$ff,$14
	.byte $ff,$e7,$08,$f6,$00,$4a,$89,$00,$00,$ff,$14,$ff,$e7,$06,$fb,$00
	.byte $55,$89,$00,$00,$ff,$1e,$ff,$fe,$03,$d8,$00,$60,$89,$00,$00,$ff
	.byte $14,$ff,$b0,$ff,$b0,$ff,$b0,$00,$6d,$89,$00,$00,$f0,$03,$ff,$00
	.byte $01,$a6,$02,$ff,$00,$7a,$89,$00,$00,$b4,$03,$ff,$a6,$00,$83,$89
	.byte $f0,$94,$ff,$1e,$ff,$ec,$06,$fe,$00,$8e,$89,$b0,$94,$ff,$1e,$ff
	.byte $e2,$06,$fb,$00,$99,$89,$b0,$95,$ff,$21,$ff,$e2,$07,$fe,$00,$a4
	.byte $89,$30,$08,$ff,$24,$ff,$00,$02,$f1,$0c,$04,$00,$ff,$00,$bb,$89
	.byte $01,$bb,$89,$02,$bb,$89,$03,$bb,$89,$ff,$d3,$40,$07,$c1,$89,$ff
	.byte $c4,$00,$40,$ca,$01,$c5,$01,$c1,$01,$01,$c1,$ff,$cf,$08,$c5,$89
	.byte $c1,$01,$ce,$0f,$c5,$89,$01,$c5,$ff,$c1,$ff,$01,$c1,$01,$cf,$12
	.byte $d7,$89,$c1,$ff,$ce,$06,$d7,$89,$cb,$d3,$40,$07,$f0,$89,$ff,$c4
	.byte $46,$4b,$ca,$01,$c1,$01,$ce,$02,$f4,$89,$c4,$25,$46,$01,$c5,$f4
	.byte $ce,$03,$fe,$89,$cb,$d3,$40,$07,$0c,$8a,$ff,$c4,$64,$4b,$ca,$01
	.byte $c1,$01,$ce,$02,$10,$8a,$c4,$14,$45,$01,$c5,$ff,$ce,$14,$1a,$8a
	.byte $cb,$d3,$40,$07,$28,$8a,$ff,$c4,$6e,$4b,$ca,$01,$c1,$01,$ce,$02
	.byte $2c,$8a,$c4,$1e,$44,$02,$c5,$fe,$ce,$0f,$36,$8a,$cb,$d3,$40,$07
	.byte $44,$8a,$ff,$c4,$6e,$4b,$ca,$01,$cb,$01,$ca,$01,$c1,$01,$ce,$02
	.byte $4c,$8a,$c4,$28,$44,$07,$c1,$01,$ce,$02,$56,$8a,$0b,$c5,$f6,$c1
	.byte $ff,$ce,$04,$5d,$8a,$cb,$d3,$30,$07,$6d,$8a,$ff,$c4,$46,$4e,$ca
	.byte $01,$4d,$01,$cb,$d3,$40,$05,$7e,$8a,$07,$93,$8a,$ff,$cd,$00,$88
	.byte $d4,$8c,$c4,$5a,$4c,$ca,$01,$c4,$32,$c5,$f8,$01,$ce,$06,$8a,$8a
	.byte $cb,$d3,$c4,$14,$43,$ca,$02,$c5,$ff,$01,$ce,$0f,$98,$8a,$cb,$d3
	.byte $40,$05,$a6,$8a,$ff,$cd,$04,$88,$c4,$64,$4e,$d4,$8b,$ca,$04,$cb
	.byte $d3,$40,$07,$b7,$8a,$ff,$d1,$02,$8b,$c4,$44,$44,$01,$c5,$fb,$ce
	.byte $0c,$bd,$8a,$cb,$d3,$40,$07,$cb,$8a,$ff,$d1,$02,$8b,$c4,$44,$44
	.byte $01,$c5,$fd,$ce,$14,$d1,$8a,$cb,$d3,$40,$07,$df,$8a,$ff,$d1,$02
	.byte $8b,$c4,$44,$44,$01,$c5,$fe,$ce,$1e,$e5,$8a,$cb,$d3,$40,$07,$f3
	.byte $8a,$ff,$d1,$02,$8b,$c4,$44,$44,$01,$c5,$ff,$ce,$3c,$f9,$8a,$cb
	.byte $d3,$c4,$7f,$4d,$ca,$02,$c1,$01,$ce,$03,$06,$8b,$d2,$40,$06,$2b
	.byte $8b,$07,$16,$8b,$ff,$c4,$50,$4d,$ca,$c1,$01,$03,$c5,$fb,$ce,$03
	.byte $19,$8b,$c5,$08,$cf,$05,$18,$8b,$cb,$d3,$c4,$5a,$5d,$ca,$c1,$fd
	.byte $02,$cb,$01,$ce,$03,$2e,$8b,$cf,$05,$2d,$8b,$d3,$40,$05,$42,$8b
	.byte $ff,$cd,$00,$88,$c4,$7f,$6c,$ca,$01,$c4,$3e,$01,$c5,$ec,$ce,$03
	.byte $4c,$8b,$cb,$d3,$40,$05,$5a,$8b,$ff,$cd,$04,$88,$c4,$6e,$6e,$ca
	.byte $01,$c5,$ec,$ce,$05,$61,$8b,$c4,$1f,$01,$c5,$fb,$ce,$06,$6a,$8b
	.byte $cb,$d3,$40,$07,$78,$8b,$ff,$c4,$7f,$4c,$ca,$02,$cb,$c4,$50,$44
	.byte $ca,$c5,$07,$01,$ce,$04,$82,$8b,$c1,$01,$c5,$f6,$01,$ce,$08,$89
	.byte $8b,$d3,$40,$07,$98,$8b,$ff,$c4,$7f,$4c,$ca,$01,$cb,$c4,$50,$44
	.byte $ca,$c5,$0f,$01,$ce,$03,$a2,$8b,$c1,$01,$c5,$f6,$01,$ce,$07,$a9
	.byte $8b,$c4,$3c,$46,$c1,$01,$c5,$08,$03,$ce,$08,$b5,$8b,$c1,$ff,$c5
	.byte $f9,$05,$ce,$0e,$be,$8b,$cb,$d3,$40,$05,$d1,$8b,$07,$98,$8b,$ff
	.byte $cd,$00,$88,$c4,$64,$d4,$94,$ca,$77,$01,$71,$01,$52,$ce,$05,$d9
	.byte $8b,$c4,$00,$c5,$08,$7f,$ca,$06,$cb,$ce,$08,$e4,$8b,$c5,$fa,$7f
	.byte $ca,$06,$cb,$ce,$0a,$ee,$8b,$d3,$42,$04,$05,$8c,$05,$01,$8c,$ff
	.byte $48,$d0,$06,$8c,$49,$cd,$00,$88,$c4,$3c,$d4,$7d,$ca,$c1,$01,$01
	.byte $c5,$03,$ce,$05,$0e,$8c,$cd,$0c,$88,$c1,$09,$c1,$ff,$01,$ce,$0a
	.byte $1c,$8c,$c1,$02,$01,$c3,$14,$01,$c1,$ff,$01,$c5,$fe,$ce,$08,$26
	.byte $8c,$cb,$d3,$4f,$04,$42,$8c,$05,$4d,$8c,$06,$6b,$8c,$07,$6b,$8c
	.byte $ff,$cd,$0c,$88,$c4,$78,$d1,$58,$8c,$cb,$03,$d3,$cd,$0c,$88,$c4
	.byte $50,$09,$d1,$58,$8c,$d5,$d3,$5b,$ca,$03,$5f,$03,$62,$03,$66,$03
	.byte $69,$03,$c5,$ba,$ce,$02,$58,$8c,$cb,$d2,$30,$d3,$40,$05,$72,$8c
	.byte $ff,$73,$d0,$ac,$8c,$40,$05,$7b,$8c,$ff,$71,$d0,$ac,$8c,$40,$05
	.byte $84,$8c,$ff,$6e,$d0,$ac,$8c,$40,$05,$8d,$8c,$ff,$6a,$d0,$ac,$8c
	.byte $40,$05,$96,$8c,$ff,$65,$d0,$cd,$8c,$40,$05,$9f,$8c,$ff,$5f,$d0
	.byte $cd,$8c,$40,$05,$a8,$8c,$ff,$58,$d0,$cd,$8c,$cd,$0c,$88,$c4,$28
	.byte $ca,$d4,$84,$01,$c5,$0f,$ce,$04,$b4,$8c,$cd,$04,$88,$c1,$fa,$c4
	.byte $3d,$d4,$84,$01,$c5,$f6,$ce,$04,$c4,$8c,$cb,$d3,$cd,$0c,$88,$c4
	.byte $3c,$ca,$d4,$84,$01,$c5,$0f,$ce,$04,$d5,$8c,$cd,$04,$88,$c1,$fa
	.byte $c4,$51,$d4,$84,$01,$c5,$f1,$ce,$04,$e5,$8c,$cb,$d3,$40,$05,$f3
	.byte $8c,$ff,$cd,$04,$88,$c4,$69,$51,$d4,$8b,$ca,$02,$c4,$3c,$56,$02
	.byte $cb,$d3,$40,$05,$08,$8d,$ff,$cd,$00,$88,$d4,$8b,$c4,$7f,$48,$ca
	.byte $03,$c4,$1e,$01,$c5,$0f,$ce,$06,$14,$8d,$cb,$d3,$40,$07,$22,$8d
	.byte $ff,$c4,$7f,$43,$ca,$01,$49,$01,$44,$cb,$01,$c4,$64,$ca,$01,$c5
	.byte $f1,$ce,$04,$2f,$8d,$cb,$d3,$40,$05,$54,$8d,$07,$40,$8d,$ff,$c4
	.byte $78,$4c,$ca,$02,$c5,$f6,$4f,$02,$c5,$f6,$4a,$c5,$f8,$01,$ce,$06
	.byte $4c,$8d,$d3,$cd,$0c,$88,$c4,$64,$54,$d4,$8d,$ca,$04,$d3,$40,$05
	.byte $87,$8d,$07,$67,$8d,$ff,$c4,$7f,$4c,$ca,$02,$cb,$01,$ca,$4f,$02
	.byte $c5,$ec,$4b,$02,$c5,$f6,$01,$ce,$06,$75,$8d,$c5,$e2,$c5,$fe,$01
	.byte $ce,$05,$7e,$8d,$cb,$d3,$cd,$04,$88,$c4,$7f,$d4,$8d,$46,$ca,$01
	.byte $52,$01,$47,$01,$53,$01,$48,$01,$54,$01,$4b,$01,$d3,$04,$64,$c9
	.byte $64,$0c,$67,$66,$08,$6b,$04,$69,$08,$67,$04,$66,$08,$67,$04,$69
	.byte $18,$6b,$04,$69,$68,$69,$08,$6b,$04,$6c,$0c,$6b,$70,$04,$6f,$6f
	.byte $6d,$08,$6f,$04,$70,$18,$72,$04,$73,$72,$73,$75,$73,$72,$08,$73
	.byte $04,$72,$0c,$70,$04,$72,$70,$72,$73,$72,$70,$08,$6e,$04,$6c,$0c
	.byte $6b,$04,$69,$c9,$69,$0c,$6c,$04,$6b,$6b,$6b,$08,$67,$04,$64,$d2
	.byte $0c,$58,$5f,$5a,$5f,$58,$5f,$5a,$5f,$5d,$5b,$58,$5b,$5f,$5a,$5f
	.byte $5d,$5b,$56,$5b,$58,$5d,$58,$5f,$5a,$5d,$58,$5f,$58,$d2,$c7,$dc
	.byte $06,$5d,$5d,$0c,$62,$04,$62,$62,$64,$0c,$65,$62,$67,$04,$67,$63
	.byte $67,$0c,$69,$04,$69,$65,$69,$04,$6b,$c9,$6b,$69,$67,$69,$6b,$c9
	.byte $6b,$69,$67,$69,$6b,$67,$69,$6b,$6b,$6d,$d2,$c7,$dc,$06,$58,$58
	.byte $0c,$5d,$04,$5d,$5d,$61,$0c,$62,$5d,$63,$04,$63,$5e,$63,$0c,$65
	.byte $04,$65,$60,$65,$04,$67,$c9,$67,$65,$63,$65,$67,$c9,$67,$65,$63
	.byte $65,$67,$63,$65,$67,$67,$69,$d2,$c7,$ff,$06,$5d,$5d,$0c,$62,$5d
	.byte $62,$5d,$63,$5e,$65,$5e,$5b,$04,$59,$57,$59,$0c,$5b,$04,$59,$57
	.byte $59,$5b,$57,$59,$5b,$c9,$5d,$d2,$03,$cd,$69,$89,$4f,$cd,$76,$89
	.byte $46,$46,$46,$cd,$3b,$89,$06,$48,$cd,$76,$89,$03,$46,$46,$cf,$06
	.byte $8a,$8e,$d2,$03,$cf,$0f,$8a,$8e,$03,$cf,$0d,$8a,$8e,$03,$cf,$11
	.byte $8a,$8e,$03,$cf,$03,$8a,$8e,$c7,$ff,$06,$c9,$5d,$61,$64,$69,$68
	.byte $69,$6d,$70,$74,$72,$70,$72,$70,$6f,$6d,$af,$80,$ab,$40,$c9,$12
	.byte $68,$06,$5c,$5f,$a3,$80,$9f,$40,$c9,$0c,$5c,$06,$5c,$5c,$5c,$5d
	.byte $59,$5d,$60,$65,$64,$65,$69,$6c,$70,$6e,$73,$71,$70,$6e,$71,$18
	.byte $b0,$80,$06,$b0,$40,$b0,$40,$b0,$40,$b0,$40,$d2,$c7,$be,$06,$9f
	.byte $80,$61,$61,$61,$61,$61,$61,$61,$a1,$80,$5f,$61,$d6,$68,$68,$66
	.byte $64,$d7,$63,$9d,$80,$5f,$5f,$5f,$5f,$5f,$5f,$5f,$9f,$80,$5d,$5f
	.byte $d6,$66,$66,$64,$63,$d7,$9f,$80,$9f,$80,$61,$61,$61,$61,$61,$61
	.byte $61,$a1,$80,$5f,$61,$d6,$68,$68,$66,$64,$d7,$6b,$c7,$f0,$18,$69
	.byte $06,$c9,$69,$6b,$69,$68,$68,$69,$68,$c9,$d6,$68,$01,$68,$67,$66
	.byte $65,$64,$63,$62,$61,$60,$5f,$5e,$5d,$d7,$d2,$c4,$32,$c6,$28,$c7
	.byte $be,$c8,$03,$06,$a8,$a0,$64,$64,$a8,$a0,$64,$64,$a8,$a0,$64,$c9
	.byte $9f,$a0,$a1,$60,$c9,$18,$a4,$20,$06,$a8,$a0,$64,$64,$a8,$a0,$64
	.byte $64,$a8,$a0,$64,$c7,$e6,$a9,$40,$a9,$40,$c9,$68,$c9,$a8,$20,$01
	.byte $d6,$68,$67,$66,$65,$64,$63,$62,$61,$60,$5f,$5e,$5d,$d7,$d2,$cd
	.byte $00,$88,$c4,$5a,$c7,$f0,$18,$61,$06,$c9,$a4,$40,$03,$66,$09,$68
	.byte $18,$60,$06,$c9,$03,$64,$c9,$66,$09,$68,$18,$5f,$06,$c9,$a4,$40
	.byte $03,$66,$09,$68,$0c,$69,$06,$69,$a8,$80,$68,$69,$66,$c9,$0c,$68
	.byte $06,$61,$a1,$80,$61,$a1,$40,$a1,$40,$61,$06,$c9,$66,$64,$63,$a4
	.byte $80,$63,$c9,$5f,$c9,$63,$24,$61,$06,$c9,$ab,$40,$0c,$6b,$06,$ab
	.byte $40,$0c,$6b,$06,$6b,$d2,$c7,$be,$06,$9c,$80,$5c,$5c,$5c,$5c,$5c
	.byte $5c,$5c,$9c,$80,$5c,$5c,$c7,$ff,$a4,$80,$64,$61,$61,$5f,$c7,$be
	.byte $9a,$80,$5a,$5a,$5a,$5a,$5a,$5a,$5a,$9a,$80,$5a,$5a,$c7,$ff,$a3
	.byte $80,$63,$5f,$5f,$9a,$80,$c7,$be,$9a,$80,$5c,$5c,$5c,$5c,$5c,$5c
	.byte $5c,$9c,$80,$5c,$5c,$c7,$ff,$a4,$80,$64,$61,$61,$64,$c7,$f0,$18
	.byte $64,$06,$c9,$64,$66,$64,$63,$63,$64,$63,$c9,$d6,$63,$01,$63,$6e
	.byte $61,$60,$5f,$5e,$5d,$5c,$5b,$5a,$59,$58,$d7,$d2,$c4,$3c,$c6,$28
	.byte $c7,$be,$c8,$03,$06,$9f,$a0,$5c,$5c,$9f,$a0,$5c,$5c,$9f,$a0,$5c
	.byte $c9,$9a,$a0,$9c,$40,$c9,$18,$5f,$06,$9f,$a0,$5c,$5c,$9f,$a0,$5c
	.byte $5c,$9f,$a0,$5c,$c7,$e6,$a4,$40,$a4,$40,$c9,$63,$c9,$a3,$20,$01
	.byte $d6,$63,$6e,$61,$60,$5f,$5e,$5d,$5c,$5b,$5a,$59,$58,$d7,$d2,$cd
	.byte $fa,$88,$c4,$32,$c7,$f0,$06,$5c,$5c,$5c,$5c,$9a,$80,$5c,$03,$58
	.byte $09,$55,$06,$5c,$5c,$5c,$5c,$9a,$80,$5c,$03,$58,$09,$54,$06,$5c
	.byte $5c,$5c,$5c,$9a,$80,$5c,$03,$58,$09,$53,$cd,$00,$88,$c4,$50,$0c
	.byte $5a,$06,$5a,$98,$80,$58,$5a,$5a,$c9,$0c,$61,$06,$5c,$9c,$80,$5c
	.byte $9c,$40,$9c,$40,$5c,$06,$c9,$5a,$5c,$5f,$9f,$80,$5f,$c9,$5a,$c9
	.byte $5a,$5c,$5c,$5c,$5c,$5c,$5c,$06,$c9,$a6,$40,$0c,$66,$06,$a6,$40
	.byte $0c,$66,$06,$66,$d2,$06,$61,$cf,$0b,$07,$91,$0c,$61,$06,$61,$61
	.byte $61,$5f,$cf,$0b,$12,$91,$0c,$5f,$06,$5f,$5f,$9f,$80,$5f,$61,$61
	.byte $61,$61,$61,$61,$61,$61,$61,$61,$a1,$80,$61,$61,$61,$61,$5d,$5d
	.byte $5d,$5d,$5d,$5d,$5f,$5d,$5c,$5c,$5d,$5c,$c9,$12,$5c,$d2,$06,$5f
	.byte $61,$61,$5f,$61,$61,$5f,$61,$c9,$5f,$61,$c9,$18,$61,$06,$5f,$61
	.byte $61,$5f,$61,$61,$5f,$61,$5d,$5d,$c9,$5c,$c9,$5c,$0c,$5c,$d2,$06
	.byte $55,$61,$55,$61,$55,$61,$55,$61,$54,$60,$54,$60,$54,$60,$54,$60
	.byte $53,$5f,$53,$5f,$53,$5f,$53,$5f,$51,$5d,$51,$5d,$51,$5d,$51,$5d
	.byte $55,$61,$55,$61,$55,$61,$55,$61,$53,$5f,$53,$5f,$53,$5f,$53,$5f
	.byte $55,$61,$55,$61,$55,$61,$55,$61,$5c,$5c,$0c,$5c,$06,$5c,$0c,$5c
	.byte $06,$5c,$d2,$06,$5d,$5d,$c9,$5d,$cf,$04,$a5,$91,$5c,$5a,$5c,$5f
	.byte $cf,$04,$ad,$91,$60,$60,$c9,$60,$cf,$04,$b5,$91,$58,$64,$58,$64
	.byte $58,$64,$58,$64,$50,$5c,$5a,$5c,$58,$5c,$57,$5c,$d2,$cd,$3b,$89
	.byte $4a,$4d,$4d,$4a,$4d,$4d,$4a,$4d,$cd,$76,$89,$46,$cd,$3b,$89,$4a
	.byte $4d,$cd,$76,$89,$46,$cd,$46,$89,$49,$4b,$0c,$4d,$cd,$3b,$89,$06
	.byte $4a,$4d,$4d,$4a,$4d,$4d,$4a,$4d,$4a,$4a,$c9,$4a,$c9,$4a,$03,$4b
	.byte $4c,$06,$4d,$d2,$cd,$69,$89,$4f,$cd,$76,$89,$46,$cd,$3b,$89,$0c
	.byte $49,$06,$cd,$76,$89,$46,$cd,$69,$89,$4f,$cd,$3b,$89,$48,$cd,$76
	.byte $89,$46,$d2,$cd,$69,$89,$4f,$cd,$76,$89,$03,$46,$46,$cd,$46,$89
	.byte $06,$49,$cd,$76,$89,$46,$cd,$69,$89,$4f,$4f,$cd,$46,$89,$0c,$49
	.byte $06,$d2,$cd,$69,$89,$4f,$cd,$76,$89,$46,$cd,$3b,$89,$0c,$49,$06
	.byte $cd,$76,$89,$46,$cd,$3b,$89,$49,$4c,$8b,$80,$d2,$cd,$3b,$89,$48
	.byte $4a,$4a,$48,$c9,$03,$48,$48,$4b,$4b,$4d,$4d,$06,$d2,$cd,$3b,$89
	.byte $4a,$48,$48,$4a,$4b,$4b,$4d,$4d,$d2,$cd,$69,$89,$4f,$cd,$76,$89
	.byte $46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$cd,$69,$89,$4f,$cd,$76,$89
	.byte $46,$cd,$46,$89,$0c,$4c,$06,$d2,$ff,$00,$a7,$92,$01,$a7,$93,$02
	.byte $db,$94,$03,$34,$95,$ff,$cc,$7c,$cd,$30,$89,$c4,$2e,$c7,$ff,$02
	.byte $78,$76,$73,$71,$6d,$6c,$76,$73,$71,$6d,$6c,$6a,$73,$71,$6d,$6c
	.byte $6a,$67,$71,$6d,$6c,$6a,$67,$65,$6d,$6c,$6a,$67,$65,$61,$6c,$6a
	.byte $67,$65,$61,$60,$6a,$67,$65,$61,$60,$5e,$67,$65,$61,$60,$5e,$5b
	.byte $ce,$02,$b1,$92,$c7,$e6,$d1,$98,$94,$30,$6c,$cd,$0b,$89,$c4,$28
	.byte $03,$6d,$6d,$6c,$6c,$ce,$10,$f2,$92,$cd,$18,$88,$c4,$39,$c7,$ff
	.byte $0c,$65,$65,$67,$c9,$65,$65,$67,$c9,$65,$67,$68,$67,$65,$06,$67
	.byte $65,$0c,$61,$c9,$60,$5c,$60,$61,$60,$06,$60,$5c,$0c,$5b,$c9,$ce
	.byte $02,$0a,$93,$65,$65,$67,$c9,$65,$65,$67,$c9,$5e,$60,$06,$67,$65
	.byte $0c,$61,$2a,$60,$06,$c9,$cd,$20,$88,$24,$5b,$0c,$5e,$30,$60,$0c
	.byte $61,$60,$5b,$5e,$2a,$60,$06,$c9,$24,$60,$0c,$65,$30,$67,$0c,$68
	.byte $67,$65,$61,$18,$60,$cd,$16,$89,$03,$60,$61,$65,$67,$6a,$6c,$6d
	.byte $71,$c4,$49,$73,$71,$6d,$73,$71,$6d,$73,$71,$6d,$73,$71,$6d,$6c
	.byte $6a,$67,$65,$d1,$d0,$94,$ce,$02,$62,$93,$03,$60,$61,$65,$67,$6c
	.byte $6a,$67,$6c,$18,$c9,$03,$6d,$6c,$6a,$5b,$6c,$6a,$67,$65,$18,$c9
	.byte $03,$73,$71,$6d,$6c,$0c,$c9,$03,$6d,$6c,$6a,$67,$0c,$c9,$d1,$b0
	.byte $94,$18,$6c,$d0,$a9,$92,$cd,$20,$88,$c4,$44,$c7,$dc,$0c,$6c,$6a
	.byte $67,$65,$61,$60,$5e,$5b,$ce,$02,$af,$93,$c2,$14,$d1,$98,$94,$30
	.byte $67,$c2,$00,$cd,$0b,$89,$c4,$28,$03,$67,$67,$67,$67,$ce,$10,$ca
	.byte $93,$cd,$18,$88,$c4,$28,$c7,$ff,$0c,$60,$60,$06,$61,$d1,$87,$94
	.byte $0c,$60,$60,$06,$61,$d1,$87,$94,$0c,$60,$61,$61,$61,$61,$06,$61
	.byte $61,$5e,$d1,$87,$94,$0c,$5c,$59,$5c,$5e,$5c,$06,$5c,$59,$55,$d1
	.byte $87,$94,$ce,$02,$e9,$93,$0c,$60,$60,$06,$61,$d1,$87,$94,$0c,$60
	.byte $60,$06,$61,$d1,$87,$94,$cd,$0c,$88,$0c,$59,$5b,$06,$61,$61,$0c
	.byte $5e,$2a,$5b,$06,$c9,$cd,$0b,$89,$03,$6d,$6d,$6c,$6c,$ce,$1c,$2a
	.byte $94,$cd,$0c,$88,$0c,$6c,$6a,$67,$65,$cd,$25,$89,$03,$d1,$d0,$94
	.byte $c4,$49,$60,$61,$65,$67,$6c,$6a,$67,$6d,$6c,$6a,$67,$6c,$6a,$67
	.byte $65,$61,$ce,$02,$3e,$94,$18,$c9,$03,$60,$61,$65,$67,$6c,$6a,$67
	.byte $6c,$18,$c9,$03,$6d,$6c,$6a,$67,$6c,$6a,$67,$65,$0c,$c9,$03,$67
	.byte $65,$61,$60,$0c,$c9,$03,$61,$60,$5e,$5b,$c2,$14,$d1,$b0,$94,$18
	.byte $6c,$c2,$00,$d0,$a7,$93,$cd,$1a,$89,$c4,$42,$03,$67,$65,$67,$09
	.byte $6a,$cd,$18,$88,$c4,$28,$d2,$cd,$04,$88,$03,$59,$5b,$5e,$60,$5b
	.byte $5e,$60,$61,$5e,$60,$61,$65,$60,$61,$65,$67,$cd,$20,$88,$d2,$cd
	.byte $04,$88,$03,$4f,$50,$54,$55,$59,$5b,$5e,$60,$54,$55,$59,$5b,$5e
	.byte $60,$61,$65,$5e,$60,$61,$65,$67,$6a,$6c,$6d,$cd,$20,$88,$d2,$c4
	.byte $2e,$61,$61,$60,$60,$cf,$04,$d2,$94,$d2,$c7,$f0,$30,$c9,$c9,$c9
	.byte $c9,$c9,$c9,$06,$54,$03,$60,$61,$5b,$59,$c9,$c9,$5b,$c9,$c9,$59
	.byte $06,$5b,$03,$60,$61,$06,$54,$03,$60,$61,$5b,$59,$c9,$c9,$5b,$c9
	.byte $c9,$59,$5b,$09,$59,$ce,$09,$e4,$94,$06,$60,$ce,$40,$0b,$95,$06
	.byte $54,$60,$03,$61,$09,$60,$06,$c9,$5c,$03,$c9,$09,$5b,$ce,$07,$10
	.byte $95,$06,$60,$60,$60,$60,$60,$60,$60,$60,$60,$60,$60,$60,$18,$60
	.byte $d0,$db,$94,$c4,$2e,$c7,$fa,$03,$d1,$8e,$95,$d1,$9f,$95,$d1,$ae
	.byte $95,$d1,$9f,$95,$ce,$18,$39,$95,$06,$cd,$3b,$89,$46,$cd,$69,$89
	.byte $4f,$cd,$3b,$89,$4a,$cd,$76,$89,$46,$cd,$3b,$89,$48,$cd,$69,$89
	.byte $4f,$cd,$3b,$89,$4c,$cd,$76,$89,$46,$ce,$08,$49,$95,$03,$d1,$8e
	.byte $95,$d1,$9f,$95,$d1,$ae,$95,$d1,$9f,$95,$ce,$08,$6e,$95,$d1,$8e
	.byte $95,$d1,$9f,$95,$d1,$ae,$95,$d1,$9f,$95,$d0,$34,$95,$cd,$69,$89
	.byte $4f,$cd,$76,$89,$46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$d2,$06,$cd
	.byte $3b,$89,$48,$03,$cd,$69,$89,$4f,$cd,$76,$89,$46,$d2,$cd,$76,$89
	.byte $46,$46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$d2,$ff,$00,$ca,$95,$01
	.byte $89,$96,$02,$43,$97,$03,$b2,$97,$ff,$cc,$97,$cd,$00,$88,$c4,$28
	.byte $c7,$f0,$06,$64,$64,$0c,$66,$06,$66,$66,$66,$66,$69,$69,$0c,$66
	.byte $06,$66,$66,$66,$66,$64,$64,$0c,$66,$06,$66,$69,$c9,$68,$c9,$66
	.byte $c9,$64,$18,$66,$06,$c9,$66,$66,$66,$66,$66,$66,$03,$66,$c9,$cd
	.byte $08,$88,$d1,$6c,$96,$2d,$64,$03,$c9,$d1,$6c,$96,$12,$64,$06,$c9
	.byte $cd,$ed,$88,$c4,$3d,$06,$5f,$0c,$64,$06,$a3,$80,$24,$63,$0c,$c9
	.byte $06,$64,$63,$64,$68,$c9,$66,$c9,$64,$c9,$12,$63,$18,$9f,$80,$0c
	.byte $5f,$c9,$06,$5f,$0c,$63,$06,$a4,$80,$24,$64,$0c,$c9,$0c,$63,$06
	.byte $64,$0c,$68,$06,$66,$0c,$64,$2a,$66,$06,$c9,$06,$69,$68,$69,$0c
	.byte $68,$66,$03,$64,$c9,$cd,$08,$88,$c4,$28,$d1,$6c,$96,$2d,$64,$03
	.byte $c9,$d1,$6c,$96,$24,$64,$0c,$c9,$d0,$ca,$95,$06,$6b,$6b,$6b,$6b
	.byte $6b,$6d,$c9,$6e,$c9,$70,$c9,$6e,$0c,$6d,$06,$6b,$c9,$69,$69,$69
	.byte $0c,$67,$06,$69,$66,$a4,$80,$d2,$cd,$00,$88,$c4,$2d,$c7,$f0,$06
	.byte $61,$61,$0c,$63,$06,$63,$63,$63,$63,$64,$64,$0c,$63,$06,$63,$63
	.byte $63,$63,$61,$61,$0c,$63,$06,$63,$66,$c9,$65,$c9,$63,$c9,$61,$18
	.byte $63,$06,$c9,$5d,$5d,$5d,$5d,$5d,$5d,$03,$5d,$c9,$cd,$08,$88,$d1
	.byte $26,$97,$2d,$5f,$03,$c9,$d1,$26,$97,$12,$5f,$06,$c9,$cd,$99,$88
	.byte $c4,$32,$68,$0c,$6b,$06,$ab,$80,$24,$6b,$0c,$c9,$06,$6d,$6b,$6d
	.byte $70,$c9,$6f,$c9,$6d,$c9,$12,$6b,$18,$a8,$80,$0c,$68,$c9,$06,$68
	.byte $0c,$6b,$06,$ab,$80,$24,$6b,$0c,$c9,$6b,$06,$6d,$0c,$6f,$06,$6f
	.byte $0c,$6d,$2a,$6d,$06,$c9,$6f,$6f,$6f,$0c,$6f,$6f,$03,$6b,$c9,$cd
	.byte $08,$88,$c4,$28,$d1,$26,$97,$2d,$5f,$03,$c9,$d1,$26,$97,$24,$5f
	.byte $0c,$c9,$d0,$89,$96,$06,$68,$68,$68,$68,$68,$68,$c9,$69,$c9,$69
	.byte $c9,$69,$0c,$69,$06,$68,$c9,$64,$64,$64,$0c,$64,$06,$64,$62,$9f
	.byte $80,$d2,$06,$5d,$5d,$0c,$5f,$06,$5f,$5f,$5f,$5f,$5d,$5d,$0c,$5f
	.byte $06,$5f,$5f,$5f,$5f,$5d,$5d,$0c,$5f,$06,$5f,$62,$c9,$61,$c9,$5f
	.byte $c9,$5d,$18,$5f,$06,$c9,$5f,$5f,$5f,$5f,$5f,$5f,$5f,$d1,$9d,$97
	.byte $d1,$9d,$97,$5c,$57,$ce,$10,$74,$97,$58,$53,$ce,$04,$7a,$97,$5c
	.byte $57,$ce,$04,$80,$97,$5d,$58,$ce,$04,$86,$97,$5f,$5f,$5f,$0c,$5f
	.byte $5f,$06,$5f,$d1,$9d,$97,$d1,$9d,$97,$d0,$43,$97,$58,$cf,$08,$9d
	.byte $97,$56,$cf,$08,$a2,$97,$5d,$cf,$08,$a7,$97,$58,$cf,$08,$ac,$97
	.byte $d2,$c4,$28,$c7,$e6,$06,$cd,$76,$89,$46,$46,$cd,$51,$89,$47,$cd
	.byte $76,$89,$46,$46,$46,$cd,$51,$89,$47,$cd,$76,$89,$46,$ce,$02,$b7
	.byte $97,$cd,$76,$89,$46,$46,$cd,$51,$89,$47,$cd,$76,$89,$46,$46,$cd
	.byte $51,$89,$47,$c9,$47,$c9,$47,$c9,$47,$47,$cd,$76,$89,$46,$cd,$51
	.byte $89,$47,$cd,$76,$89,$46,$cd,$69,$89,$4f,$cd,$51,$89,$47,$47,$47
	.byte $47,$47,$47,$47,$cd,$69,$89,$d1,$59,$98,$d1,$6b,$98,$d1,$59,$98
	.byte $d1,$6b,$98,$cd,$51,$89,$44,$cd,$76,$89,$46,$cf,$1c,$14,$98,$cd
	.byte $51,$89,$48,$45,$48,$45,$cd,$69,$89,$4f,$cd,$51,$89,$45,$cd,$69
	.byte $89,$4f,$cd,$51,$89,$45,$cd,$69,$89,$d1,$59,$98,$d1,$6b,$98,$d1
	.byte $59,$98,$cd,$69,$89,$4f,$cd,$51,$89,$44,$44,$48,$03,$48,$44,$44
	.byte $44,$44,$44,$48,$44,$d0,$b2,$97,$4f,$cd,$76,$89,$46,$cd,$51,$89
	.byte $44,$cd,$69,$89,$4f,$cf,$06,$59,$98,$d2,$cd,$69,$89,$4f,$cd,$51
	.byte $89,$44,$44,$48,$48,$44,$44,$48,$cd,$69,$89,$d2,$ff,$00,$8b,$98
	.byte $01,$65,$99,$02,$d4,$99,$03,$13,$9a,$ff,$cc,$96,$c4,$34,$c7,$f0
	.byte $d1,$d4,$98,$d1,$d4,$98,$cd,$00,$88,$04,$64,$68,$66,$6a,$68,$6c
	.byte $6a,$6e,$6c,$70,$6e,$72,$70,$6e,$6c,$6a,$ce,$08,$97,$98,$d1,$d4
	.byte $98,$d1,$d4,$98,$cd,$00,$88,$d1,$ef,$98,$d1,$ef,$98,$d8,$03,$d1
	.byte $ef,$98,$d1,$ef,$98,$d8,$00,$cd,$04,$88,$c4,$2f,$d1,$40,$99,$67
	.byte $d0,$8b,$98,$cd,$28,$88,$18,$72,$28,$70,$cd,$1c,$88,$d6,$08,$72
	.byte $73,$72,$73,$04,$72,$73,$72,$73,$72,$73,$72,$73,$d7,$d2,$04,$c9
	.byte $65,$67,$65,$08,$6a,$04,$65,$c9,$04,$67,$65,$67,$08,$6c,$04,$65
	.byte $67,$c9,$cf,$02,$ef,$98,$02,$d6,$7c,$7a,$78,$76,$74,$72,$70,$6e
	.byte $6c,$6a,$68,$66,$64,$62,$60,$5e,$d7,$d6,$78,$76,$74,$72,$70,$6e
	.byte $6c,$6a,$68,$66,$64,$62,$60,$5e,$5c,$5a,$d7,$04,$d6,$5f,$5b,$5f
	.byte $5b,$5f,$5b,$5f,$5b,$5f,$5b,$5f,$5b,$5f,$5b,$5f,$5b,$d7,$d2,$08
	.byte $64,$68,$66,$6a,$68,$6c,$66,$6a,$6a,$6e,$68,$6c,$66,$6a,$68,$6c
	.byte $cf,$03,$41,$99,$6b,$6f,$69,$6d,$67,$6b,$65,$69,$69,$6d,$67,$6b
	.byte $65,$69,$63,$d2,$c4,$34,$c7,$f0,$d1,$ad,$99,$d1,$ad,$99,$cd,$24
	.byte $88,$20,$64,$60,$62,$5e,$60,$5c,$5e,$62,$64,$60,$62,$5e,$60,$5c
	.byte $5e,$62,$d1,$ad,$99,$d1,$ad,$99,$cd,$a8,$88,$c4,$3a,$d1,$bf,$99
	.byte $d1,$bf,$99,$d8,$03,$d1,$bf,$99,$d1,$bf,$99,$d8,$00,$c4,$23,$06
	.byte $c9,$cd,$74,$88,$d1,$40,$99,$02,$67,$d0,$65,$99,$cd,$28,$88,$18
	.byte $6e,$28,$6b,$cd,$1c,$88,$20,$b0,$80,$10,$70,$10,$c9,$d2,$20,$a0
	.byte $80,$60,$a0,$80,$10,$60,$04,$c9,$62,$61,$60,$20,$9f,$80,$5f,$9f
	.byte $80,$5f,$d2,$c7,$f0,$08,$53,$5f,$ce,$40,$d7,$99,$59,$cf,$10,$dd
	.byte $99,$53,$5f,$cf,$08,$e2,$99,$ce,$02,$dd,$99,$5c,$cf,$10,$ec,$99
	.byte $56,$62,$cf,$08,$f1,$99,$ce,$02,$ec,$99,$10,$54,$56,$58,$56,$5a
	.byte $58,$56,$58,$ce,$03,$fc,$99,$5b,$59,$57,$55,$59,$57,$55,$53,$d0
	.byte $d4,$99,$04,$c4,$2f,$c7,$ff,$cd,$69,$89,$4e,$cd,$76,$89,$46,$cd
	.byte $69,$89,$4e,$cd,$76,$89,$46,$cd,$3b,$89,$45,$cd,$76,$89,$46,$cd
	.byte $69,$89,$4e,$cd,$76,$89,$46,$d0,$13,$9a,$ff,$00,$49,$9a,$01,$29
	.byte $9b,$02,$a0,$9b,$03,$d5,$9b,$ff,$cc,$9f,$cd,$2c,$88,$c4,$3f,$c7
	.byte $ff,$d1,$30,$9c,$d1,$04,$9b,$d1,$1b,$9b,$08,$62,$62,$62,$04,$62
	.byte $08,$65,$04,$65,$08,$65,$65,$04,$67,$67,$0c,$6a,$04,$6a,$6a,$69
	.byte $08,$69,$65,$67,$10,$67,$ce,$02,$5b,$9a,$10,$65,$6a,$20,$67,$d1
	.byte $04,$9b,$10,$65,$62,$20,$67,$d1,$1b,$9b,$10,$65,$6a,$20,$67,$d1
	.byte $04,$9b,$10,$65,$08,$62,$6a,$20,$67,$d1,$1b,$9b,$04,$7d,$08,$7f
	.byte $7f,$7f,$7f,$7f,$7f,$7f,$04,$7d,$02,$d6,$7f,$7d,$ce,$10,$ab,$9a
	.byte $d7,$cd,$0b,$89,$08,$65,$04,$67,$67,$67,$67,$67,$67,$08,$6a,$04
	.byte $67,$67,$67,$67,$67,$67,$08,$65,$04,$67,$67,$67,$6a,$6a,$6a,$08
	.byte $6a,$04,$67,$67,$10,$67,$cd,$2c,$88,$04,$62,$62,$62,$62,$08,$65
	.byte $04,$62,$62,$62,$62,$08,$65,$04,$62,$62,$62,$62,$0c,$65,$04,$67
	.byte $08,$67,$04,$65,$65,$65,$62,$62,$62,$08,$62,$c9,$ce,$02,$b2,$9a
	.byte $d0,$49,$9a,$d6,$04,$7d,$08,$7f,$04,$7d,$d6,$02,$7f,$7d,$7f,$7d
	.byte $7f,$7d,$7f,$7d,$d7,$cf,$02,$04,$9b,$d2,$d6,$08,$7f,$02,$7d,$7f
	.byte $7d,$7f,$cf,$04,$1b,$9b,$d7,$d2,$cd,$7f,$89,$c4,$31,$c7,$f0,$08
	.byte $5b,$56,$5b,$04,$56,$08,$5b,$5b,$04,$56,$08,$5b,$56,$ce,$04,$31
	.byte $9b,$cd,$7f,$89,$c4,$38,$d1,$80,$9b,$ce,$06,$47,$9b,$d1,$30,$9c
	.byte $cd,$7f,$89,$d1,$80,$9b,$cd,$95,$89,$08,$62,$62,$62,$04,$62,$08
	.byte $62,$04,$62,$08,$62,$04,$62,$62,$08,$62,$0c,$62,$04,$62,$62,$62
	.byte $08,$62,$62,$62,$62,$04,$62,$62,$ce,$02,$51,$9b,$d0,$29,$9b,$08
	.byte $5b,$56,$5b,$04,$56,$08,$5b,$04,$56,$08,$56,$04,$5b,$5b,$08,$56
	.byte $0c,$5b,$04,$56,$5b,$5b,$08,$56,$5b,$56,$5b,$04,$56,$56,$d2,$c7
	.byte $fa,$d1,$30,$9c,$d1,$30,$9c,$d1,$bc,$9b,$ce,$06,$a8,$9b,$d1,$30
	.byte $9c,$d1,$bc,$9b,$ce,$04,$b2,$9b,$d0,$a0,$9b,$0c,$5b,$04,$56,$08
	.byte $56,$59,$0c,$5b,$04,$56,$08,$56,$59,$0c,$5b,$04,$56,$08,$56,$59
	.byte $10,$5e,$5d,$d2,$c4,$2a,$c7,$ff,$04,$cd,$3b,$89,$48,$cd,$76,$89
	.byte $45,$cd,$3b,$89,$48,$cd,$76,$89,$45,$cd,$3b,$89,$48,$cd,$69,$89
	.byte $45,$4f,$45,$4f,$cd,$3b,$89,$48,$cd,$69,$89,$4f,$cd,$3b,$89,$48
	.byte $45,$48,$48,$cd,$69,$89,$4f,$4f,$cd,$3b,$89,$48,$cd,$69,$89,$4f
	.byte $46,$cd,$3b,$89,$45,$48,$cd,$69,$89,$4f,$cd,$3b,$89,$48,$cd,$69
	.byte $89,$4f,$46,$4f,$46,$cd,$3b,$89,$48,$48,$45,$48,$d0,$da,$9b,$20
	.byte $c9,$c9,$c9,$c9,$d2,$ff,$00,$44,$9c,$01,$e6,$9c,$02,$6c,$9d,$03
	.byte $24,$9e,$ff,$cc,$70,$c4,$2f,$c7,$dc,$d1,$c2,$9c,$d1,$c2,$9c,$03
	.byte $5c,$5f,$61,$63,$5f,$61,$63,$66,$61,$63,$66,$68,$63,$66,$68,$6b
	.byte $6d,$6f,$6b,$6d,$68,$6b,$66,$68,$6d,$6f,$6b,$6d,$3c,$68,$cd,$10
	.byte $88,$c4,$34,$03,$63,$63,$c9,$66,$06,$68,$6b,$03,$6d,$6f,$6b,$6d
	.byte $06,$68,$6b,$03,$6f,$6f,$6f,$6f,$06,$6d,$6f,$03,$6b,$6d,$68,$6b
	.byte $0c,$66,$09,$63,$03,$66,$06,$68,$63,$03,$61,$63,$66,$63,$61,$63
	.byte $06,$5f,$03,$61,$63,$66,$68,$6b,$68,$66,$63,$61,$63,$5f,$61,$0c
	.byte $5c,$d1,$c2,$9c,$ce,$02,$6f,$9c,$d1,$df,$9d,$d1,$04,$9e,$d0,$44
	.byte $9c,$cd,$fa,$88,$03,$6f,$6f,$6f,$6f,$6d,$c9,$6d,$c9,$6b,$c9,$6b
	.byte $c9,$68,$09,$66,$03,$6d,$6d,$6d,$6d,$6b,$c9,$6b,$c9,$68,$c9,$68
	.byte $c9,$66,$09,$68,$d2,$c4,$2f,$c7,$dc,$d1,$48,$9d,$d1,$48,$9d,$03
	.byte $57,$5a,$5c,$5f,$5a,$5c,$5f,$61,$5c,$5f,$61,$63,$5f,$61,$63,$66
	.byte $68,$6b,$66,$68,$63,$66,$61,$63,$68,$6b,$66,$68,$0c,$63,$cd,$95
	.byte $89,$c4,$40,$03,$c9,$c9,$6f,$6f,$ce,$04,$15,$9d,$cd,$0b,$89,$c4
	.byte $29,$03,$68,$6b,$66,$68,$63,$66,$61,$66,$cf,$08,$23,$9d,$d1,$48
	.byte $9d,$ce,$02,$1d,$9d,$cd,$7f,$89,$c7,$ff,$d8,$ef,$d1,$df,$9d,$d1
	.byte $04,$9e,$d8,$00,$d0,$e6,$9c,$cd,$fa,$88,$03,$68,$68,$68,$68,$68
	.byte $c9,$68,$c9,$68,$c9,$68,$c9,$63,$09,$63,$03,$68,$68,$68,$68,$68
	.byte $c9,$68,$c9,$63,$c9,$63,$c9,$63,$09,$63,$d2,$c7,$f0,$d1,$be,$9d
	.byte $d1,$be,$9d,$0c,$57,$5a,$5c,$5f,$5c,$5f,$61,$3c,$63,$06,$50,$03
	.byte $5c,$5c,$5a,$c9,$5c,$c9,$55,$57,$5a,$5c,$5a,$c9,$5c,$c9,$06,$50
	.byte $03,$5c,$5c,$5a,$c9,$5c,$c9,$61,$63,$5f,$61,$c9,$c9,$5a,$5c,$cf
	.byte $02,$7e,$9d,$d1,$be,$9d,$ce,$02,$7e,$9d,$d8,$e8,$d1,$df,$9d,$d8
	.byte $00,$0c,$57,$5a,$5c,$61,$5f,$61,$5f,$5c,$d0,$6c,$9d,$03,$5c,$5c
	.byte $5c,$5c,$5a,$c9,$5c,$c9,$5a,$c9,$5c,$c9,$57,$09,$5a,$03,$5c,$5c
	.byte $5c,$5c,$5a,$c9,$5c,$c9,$57,$c9,$5a,$c9,$5a,$09,$5c,$d2,$03,$6f
	.byte $6d,$6f,$c9,$09,$72,$03,$74,$09,$6d,$03,$6f,$6b,$6d,$68,$c9,$03
	.byte $6f,$6d,$6f,$c9,$09,$72,$03,$74,$6d,$6f,$6b,$6d,$0c,$68,$cf,$03
	.byte $df,$9d,$d2,$03,$74,$72,$6f,$6d,$72,$6f,$6d,$6b,$6f,$6d,$6b,$68
	.byte $6d,$6b,$68,$66,$63,$66,$68,$6b,$72,$74,$6b,$6d,$68,$6b,$6d,$6f
	.byte $0c,$74,$d2,$c4,$29,$c7,$f5,$06,$cd,$69,$89,$4f,$cd,$3b,$89,$46
	.byte $45,$47,$cd,$76,$89,$46,$cd,$3b,$89,$03,$48,$48,$06,$45,$47,$ce
	.byte $04,$29,$9e,$03,$cd,$69,$89,$4f,$cd,$3b,$89,$48,$cd,$76,$89,$46
	.byte $cd,$3b,$89,$4a,$ce,$08,$45,$9e,$45,$45,$48,$45,$45,$45,$48,$45
	.byte $48,$48,$45,$48,$48,$48,$4a,$4c,$06,$cd,$69,$89,$4f,$cd,$3b,$89
	.byte $48,$45,$48,$06,$45,$03,$48,$48,$06,$4c,$03,$48,$48,$ce,$0c,$69
	.byte $9e,$cd,$3b,$89,$03,$45,$45,$45,$41,$45,$c9,$41,$45,$45,$c9,$41
	.byte $45,$45,$45,$06,$4c,$03,$45,$45,$45,$41,$45,$c9,$41,$45,$45,$45
	.byte $45,$45,$48,$48,$48,$48,$ce,$03,$82,$9e,$cd,$69,$89,$4f,$c9,$cd
	.byte $3b,$89,$48,$cd,$76,$89,$46,$cd,$3b,$89,$45,$c9,$48,$cd,$76,$89
	.byte $46,$cd,$3b,$89,$45,$c9,$48,$48,$45,$c9,$48,$41,$48,$48,$45,$48
	.byte $48,$48,$45,$48,$45,$45,$48,$45,$45,$45,$48,$45,$d0,$24,$9e,$ff
	.byte $00,$ee,$9e,$01,$58,$a0,$02,$b0,$a1,$03,$de,$a2,$ff,$cc,$7e,$cd
	.byte $08,$88,$c4,$3a,$c7,$f0,$09,$6a,$68,$0c,$6a,$06,$71,$6f,$6d,$d6
	.byte $6c,$03,$6d,$6c,$d7,$68,$c9,$12,$6a,$06,$6a,$6c,$6d,$03,$6a,$ad
	.byte $80,$6d,$6a,$06,$6d,$6f,$03,$6c,$af,$80,$6f,$6c,$6f,$72,$71,$0f
	.byte $c9,$03,$72,$72,$71,$15,$c9,$c4,$34,$cd,$fa,$88,$d1,$8b,$a2,$c4
	.byte $40,$cd,$08,$88,$03,$69,$63,$64,$65,$c9,$69,$c9,$6c,$06,$71,$c9
	.byte $c4,$34,$cd,$0c,$88,$03,$65,$65,$68,$65,$d1,$0e,$a0,$d1,$46,$a0
	.byte $d1,$0e,$a0,$d1,$46,$a0,$cd,$08,$88,$d1,$bd,$a2,$d1,$bd,$a2,$6f
	.byte $6d,$03,$71,$09,$6f,$06,$72,$71,$03,$74,$09,$72,$03,$75,$75,$c9
	.byte $75,$c9,$75,$75,$75,$06,$75,$c9,$cd,$0c,$88,$03,$65,$65,$68,$65
	.byte $d1,$0e,$a0,$03,$69,$63,$64,$65,$c9,$69,$c9,$6c,$cd,$0c,$88,$c4
	.byte $40,$c7,$ff,$c9,$9e,$80,$60,$61,$a3,$80,$65,$68,$6d,$03,$ac,$80
	.byte $68,$65,$ce,$05,$9f,$9f,$6f,$ad,$80,$6c,$6d,$0f,$6a,$04,$c9,$6c
	.byte $6d,$6f,$71,$74,$03,$72,$6f,$6c,$ce,$05,$b6,$9f,$74,$d6,$72,$71
	.byte $72,$1b,$d7,$71,$d6,$02,$6c,$6d,$6e,$6f,$70,$71,$d7,$03,$72,$71
	.byte $6c,$71,$6f,$6a,$6f,$6d,$68,$6d,$6c,$66,$6c,$6a,$65,$6a,$68,$63
	.byte $68,$66,$61,$66,$65,$60,$65,$63,$5e,$61,$60,$61,$06,$65,$ce,$02
	.byte $ce,$9f,$03,$69,$63,$64,$65,$c9,$69,$c9,$6c,$06,$71,$c9,$cd,$08
	.byte $88,$02,$d6,$61,$63,$65,$03,$66,$69,$d7,$d0,$f0,$9e,$09,$6d,$1b
	.byte $6a,$03,$6a,$6c,$6d,$6f,$09,$71,$6f,$12,$6d,$03,$6c,$6d,$6c,$68
	.byte $09,$6a,$1b,$71,$03,$6f,$6d,$6c,$6d,$09,$6c,$68,$12,$65,$03,$6f
	.byte $6d,$6c,$6d,$09,$6c,$68,$12,$71,$03,$6c,$6d,$6c,$68,$01,$ab,$80
	.byte $11,$6c,$1e,$6a,$d2,$03,$69,$63,$64,$65,$c9,$69,$c9,$6c,$06,$71
	.byte $c9,$03,$65,$65,$68,$65,$d2,$c4,$3a,$c7,$f0,$cd,$08,$88,$09,$65
	.byte $65,$0c,$65,$06,$6d,$6a,$6a,$68,$03,$68,$68,$63,$c9,$12,$65,$06
	.byte $65,$68,$6a,$03,$66,$aa,$80,$6a,$66,$06,$6a,$6c,$03,$68,$ac,$80
	.byte $6c,$68,$6c,$6f,$6c,$0f,$c9,$03,$6c,$6c,$6c,$cd,$8a,$89,$65,$65
	.byte $60,$60,$5b,$5b,$55,$d8,$f9,$d1,$8b,$a2,$cd,$08,$88,$d8,$00,$03
	.byte $65,$60,$60,$60,$c9,$65,$c9,$69,$06,$6c,$c9,$c4,$2f,$03,$59,$59
	.byte $5c,$59,$cd,$0b,$89,$d1,$77,$a1,$d1,$9e,$a1,$d1,$77,$a1,$d1,$9e
	.byte $a1,$cd,$8a,$89,$c4,$3f,$c7,$ff,$03,$63,$63,$06,$60,$63,$03,$60
	.byte $06,$63,$63,$03,$60,$06,$5c,$5c,$03,$63,$63,$06,$60,$63,$03,$60
	.byte $06,$60,$60,$03,$60,$0c,$5c,$ce,$02,$c2,$a0,$06,$63,$63,$03,$5e
	.byte $09,$5e,$06,$5b,$5b,$03,$57,$09,$57,$03,$65,$06,$65,$65,$03,$65
	.byte $65,$65,$0c,$65,$cd,$0b,$89,$c4,$29,$c7,$f0,$03,$59,$59,$5c,$59
	.byte $d1,$77,$a1,$03,$65,$60,$60,$60,$c9,$65,$c9,$69,$06,$6c,$12,$c9
	.byte $cd,$1c,$88,$c4,$34,$c7,$ff,$30,$65,$61,$63,$60,$cd,$8a,$89,$c4
	.byte $3a,$c6,$0a,$03,$a6,$20,$65,$60,$a5,$20,$63,$5e,$a3,$20,$61,$5c
	.byte $a1,$20,$60,$5a,$a0,$20,$5e,$59,$5e,$03,$5c,$57,$5c,$5a,$55,$5a
	.byte $59,$54,$59,$57,$52,$55,$54,$55,$06,$59,$ce,$02,$34,$a1,$03,$65
	.byte $65,$65,$65,$c9,$5e,$c9,$5e,$0c,$65,$cd,$08,$88,$c4,$2f,$03,$59
	.byte $59,$5d,$60,$d0,$58,$a0,$03,$5e,$5e,$5c,$5e,$61,$5e,$c9,$5e,$5c
	.byte $5e,$c9,$5e,$65,$c9,$06,$61,$03,$5e,$5e,$5c,$5e,$61,$5e,$c9,$5e
	.byte $5c,$5e,$c9,$5e,$59,$59,$06,$5c,$cf,$03,$77,$a1,$d2,$03,$65,$60
	.byte $60,$60,$c9,$65,$c9,$69,$06,$6c,$c9,$03,$59,$59,$5c,$59,$d2,$c7
	.byte $f0,$09,$5e,$5c,$06,$5e,$c9,$5e,$03,$5c,$09,$59,$5c,$57,$06,$59
	.byte $c9,$5e,$03,$5c,$09,$59,$5a,$5a,$06,$5a,$09,$5c,$5c,$06,$5c,$03
	.byte $59,$0f,$c9,$03,$59,$59,$59,$15,$c9,$d1,$8b,$a2,$03,$5d,$57,$58
	.byte $59,$c9,$5d,$c9,$60,$06,$65,$12,$c9,$d1,$6b,$a2,$d1,$7d,$a2,$d1
	.byte $6b,$a2,$d1,$7d,$a2,$d8,$f4,$d1,$bd,$a2,$d1,$bd,$a2,$d8,$00,$06
	.byte $63,$61,$03,$65,$09,$63,$06,$66,$65,$03,$68,$09,$66,$03,$59,$59
	.byte $c9,$59,$c9,$59,$59,$59,$06,$59,$12,$c9,$d1,$6b,$a2,$03,$5d,$57
	.byte $58,$59,$c9,$5d,$c9,$60,$06,$65,$12,$c9,$06,$c8,$03,$5e,$aa,$40
	.byte $ce,$04,$2e,$a2,$5c,$a8,$40,$ce,$04,$35,$a2,$54,$a0,$40,$ce,$04
	.byte $3c,$a2,$59,$a5,$40,$ce,$04,$43,$a2,$09,$60,$5e,$5c,$5a,$59,$57
	.byte $55,$60,$5e,$59,$06,$5e,$ce,$02,$4a,$a2,$03,$5d,$57,$58,$59,$c9
	.byte $5d,$c9,$60,$06,$65,$12,$c9,$d0,$b0,$a1,$06,$5e,$5e,$03,$c9,$5e
	.byte $59,$c9,$06,$c9,$5e,$5c,$5e,$cf,$06,$6b,$a2,$d2,$03,$5d,$57,$58
	.byte $59,$c9,$5d,$c9,$60,$06,$65,$12,$c9,$d2,$03,$52,$c9,$59,$c9,$5e
	.byte $59,$c9,$5c,$c9,$59,$c9,$55,$57,$55,$50,$c9,$52,$c9,$59,$c9,$5c
	.byte $c9,$57,$59,$c9,$c9,$50,$50,$52,$52,$50,$50,$52,$c9,$59,$c9,$5e
	.byte $59,$c9,$5c,$c9,$59,$c9,$55,$57,$55,$50,$c9,$d2,$03,$6f,$6f,$6d
	.byte $c9,$6f,$c9,$6d,$6f,$c9,$71,$c9,$6d,$6f,$c9,$6d,$c9,$6f,$6f,$6d
	.byte $c9,$6f,$c9,$6d,$6f,$c9,$72,$c9,$72,$06,$71,$c9,$d2,$c4,$2f,$c7
	.byte $f5,$cd,$46,$89,$09,$49,$49,$49,$03,$46,$49,$49,$4b,$4b,$4d,$4d
	.byte $09,$4b,$4b,$0c,$4d,$03,$4e,$4e,$0c,$49,$09,$4f,$06,$48,$03,$4a
	.byte $4b,$4c,$cf,$02,$fb,$a2,$46,$0f,$c9,$03,$49,$49,$4d,$4a,$4a,$4b
	.byte $4b,$4c,$4c,$4d,$cd,$3b,$89,$03,$4b,$cd,$76,$89,$46,$46,$cd,$46
	.byte $89,$4a,$0c,$4d,$cd,$3b,$89,$03,$4b,$cd,$76,$89,$46,$46,$cd,$46
	.byte $89,$4a,$06,$4c,$4d,$ce,$03,$15,$a3,$d1,$bc,$a3,$d1,$a9,$8e,$d1
	.byte $d6,$a3,$d1,$a9,$8e,$d1,$d6,$a3,$c7,$fa,$cd,$3b,$89,$47,$47,$4a
	.byte $c9,$47,$c9,$4a,$4a,$4f,$47,$c9,$4a,$4c,$c9,$4c,$c9,$47,$47,$4a
	.byte $c9,$47,$c9,$4a,$4a,$4f,$47,$c9,$4a,$4a,$46,$46,$46,$ce,$02,$49
	.byte $a3,$c7,$f5,$d1,$b3,$8e,$d1,$bc,$a3,$d1,$a9,$8e,$d1,$d6,$a3,$cd
	.byte $69,$89,$4f,$c9,$cd,$76,$89,$46,$cd,$69,$89,$4f,$cd,$3b,$89,$06
	.byte $45,$03,$cd,$69,$89,$4f,$cd,$76,$89,$46,$46,$c9,$cd,$69,$89,$4f
	.byte $cd,$76,$89,$46,$cd,$3b,$89,$45,$cd,$69,$89,$4f,$cd,$76,$89,$46
	.byte $46,$ce,$08,$80,$a3,$d1,$d6,$a3,$d0,$de,$a2,$03,$cd,$69,$89,$4f
	.byte $cd,$3b,$89,$45,$c9,$45,$cd,$69,$89,$4f,$cd,$3b,$89,$45,$45,$45
	.byte $49,$15,$c9,$03,$d2,$cd,$69,$89,$4f,$cd,$3b,$89,$45,$45,$45,$cd
	.byte $69,$89,$4f,$cd,$3b,$89,$45,$c9,$45,$4a,$09,$c9,$0c,$4c,$03,$d2
	.byte $ff,$00,$ff,$a3,$01,$dd,$a4,$02,$03,$a5,$03,$54,$a5,$ff,$cc,$6e
	.byte $d7,$c4,$3a,$c7,$ff,$cd,$0b,$89,$d1,$b6,$a4,$cd,$30,$88,$d6,$06
	.byte $66,$02,$64,$66,$64,$06,$63,$64,$63,$60,$5f,$60,$d6,$63,$64,$66
	.byte $64,$02,$63,$64,$63,$06,$60,$0c,$5f,$d6,$06,$63,$64,$69,$d7,$69
	.byte $69,$69,$69,$69,$d6,$69,$69,$66,$64,$02,$63,$64,$63,$60,$63,$60
	.byte $0c,$5f,$d7,$cd,$0b,$89,$d1,$b6,$a4,$cd,$30,$88,$d6,$1e,$66,$06
	.byte $63,$64,$66,$d6,$0c,$69,$06,$6b,$1e,$6b,$d6,$1e,$69,$06,$67,$66
	.byte $67,$d6,$0c,$66,$06,$64,$1e,$63,$d6,$06,$5f,$60,$63,$64,$66,$02
	.byte $64,$66,$64,$06,$63,$60,$d6,$5f,$63,$64,$66,$69,$03,$6b,$0f,$6b
	.byte $d6,$06,$69,$02,$67,$69,$67,$06,$66,$67,$66,$02,$64,$66,$64,$06
	.byte $63,$64,$d6,$02,$66,$67,$66,$06,$64,$02,$63,$64,$63,$06,$60,$d6
	.byte $02,$64,$63,$60,$12,$5f,$ce,$02,$4a,$a4,$d7,$c2,$28,$d1,$20,$a5
	.byte $c2,$00,$d0,$01,$a4,$06,$72,$6e,$72,$03,$6b,$06,$75,$03,$6f,$06
	.byte $77,$03,$72,$75,$6e,$c9,$06,$72,$6e,$72,$03,$6b,$06,$75,$03,$6f
	.byte $06,$77,$03,$72,$6e,$75,$c9,$cf,$02,$b6,$a4,$d2,$cd,$0b,$89,$c4
	.byte $34,$c7,$dc,$03,$72,$c9,$72,$72,$72,$72,$c9,$72,$c9,$72,$c9,$72
	.byte $72,$6f,$06,$70,$ce,$1c,$e4,$a4,$c2,$14,$d1,$20,$a5,$c2,$00,$d0
	.byte $dd,$a4,$c7,$ff,$03,$53,$c9,$53,$c9,$54,$57,$c9,$58,$c9,$5a,$c9
	.byte $5d,$5f,$5d,$06,$5a,$ce,$1c,$05,$a5,$d1,$20,$a5,$d0,$03,$a5,$d6
	.byte $03,$5f,$5d,$66,$58,$d6,$02,$57,$58,$57,$03,$54,$53,$d6,$54,$57
	.byte $58,$5a,$d6,$02,$57,$58,$57,$06,$53,$d6,$03,$54,$53,$57,$58,$5a
	.byte $5b,$5d,$5f,$d6,$02,$5a,$5b,$5a,$58,$5a,$58,$d6,$57,$58,$57,$06
	.byte $53,$d7,$d2,$c4,$3a,$c7,$ff,$03,$cd,$69,$89,$4f,$cd,$76,$89,$46
	.byte $46,$cd,$69,$89,$4f,$cd,$3b,$89,$47,$cd,$76,$89,$49,$4b,$cd,$3b
	.byte $89,$4d,$cd,$76,$89,$c9,$46,$46,$c9,$c9,$49,$49,$c9,$d0,$59,$a5
	.byte $ff,$00,$8f,$a5,$01,$72,$a6,$02,$bb,$a7,$03,$6b,$a8,$ff,$cc,$82
	.byte $cd,$04,$88,$c4,$2b,$c7,$ff,$d1,$d9,$a5,$67,$06,$65,$6a,$18,$69
	.byte $d1,$d9,$a5,$67,$06,$65,$64,$0c,$62,$d6,$06,$6e,$01,$6d,$6c,$6b
	.byte $6a,$69,$68,$d7,$d1,$f6,$a5,$cd,$04,$88,$d1,$09,$a6,$d1,$f6,$a5
	.byte $cd,$04,$88,$d1,$09,$a6,$cd,$04,$88,$d1,$09,$a6,$d1,$f6,$a5,$cd
	.byte $fa,$88,$d1,$09,$a6,$d0,$91,$a5,$0c,$62,$03,$62,$64,$65,$67,$0c
	.byte $69,$65,$67,$03,$67,$65,$67,$6a,$0c,$69,$61,$62,$03,$62,$64,$65
	.byte $67,$0c,$69,$65,$d2,$cd,$0b,$89,$c4,$26,$03,$6e,$75,$73,$75,$71
	.byte $75,$70,$75,$cf,$08,$fc,$a5,$d2,$c4,$31,$12,$62,$06,$64,$12,$65
	.byte $06,$62,$c9,$03,$65,$c9,$02,$d6,$64,$65,$64,$06,$62,$d7,$61,$64
	.byte $0c,$5d,$12,$64,$06,$65,$0c,$67,$06,$6a,$69,$67,$02,$d6,$65,$67
	.byte $65,$06,$64,$d7,$03,$65,$64,$18,$62,$0c,$69,$6e,$6c,$06,$6e,$6c
	.byte $0c,$6a,$06,$69,$6a,$d6,$02,$69,$6a,$69,$06,$65,$d7,$0c,$62,$06
	.byte $c9,$03,$6a,$c9,$6a,$09,$67,$06,$c9,$03,$69,$c9,$69,$09,$65,$03
	.byte $67,$65,$64,$65,$67,$09,$69,$06,$65,$64,$0c,$62,$cf,$02,$3a,$a6
	.byte $d2,$cd,$04,$88,$c4,$2b,$c7,$ff,$d1,$33,$a7,$61,$06,$61,$64,$18
	.byte $61,$d1,$33,$a7,$64,$06,$62,$61,$0c,$5d,$d6,$06,$69,$01,$68,$67
	.byte $66,$65,$64,$63,$d7,$d1,$50,$a7,$d1,$6a,$a7,$d1,$50,$a7,$d1,$6a
	.byte $a7,$cd,$fa,$88,$c4,$1b,$03,$6e,$70,$71,$73,$06,$75,$6e,$71,$75
	.byte $03,$73,$71,$70,$71,$06,$6e,$03,$75,$71,$73,$75,$73,$71,$70,$76
	.byte $75,$73,$71,$70,$6d,$69,$03,$70,$6d,$70,$73,$75,$76,$75,$73,$71
	.byte $70,$71,$73,$75,$73,$71,$70,$6d,$70,$73,$75,$69,$6d,$70,$73,$71
	.byte $70,$6e,$6d,$0c,$6e,$03,$78,$7a,$76,$78,$75,$76,$73,$75,$76,$78
	.byte $75,$76,$73,$75,$71,$73,$75,$76,$73,$75,$71,$73,$70,$71,$73,$75
	.byte $71,$73,$70,$71,$6e,$75,$76,$75,$73,$71,$70,$71,$73,$76,$75,$73
	.byte $71,$70,$6e,$70,$71,$75,$73,$70,$6d,$76,$75,$73,$71,$70,$06,$71
	.byte $70,$0c,$6e,$ce,$02,$e6,$a6,$c4,$2b,$d1,$50,$a7,$d1,$6a,$a7,$d0
	.byte $72,$a6,$0c,$5d,$03,$5d,$5d,$62,$62,$0c,$65,$62,$62,$03,$62,$62
	.byte $62,$67,$0c,$64,$5d,$5d,$03,$5d,$5d,$62,$62,$0c,$65,$62,$d2,$cd
	.byte $8a,$89,$06,$56,$03,$5d,$5d,$06,$62,$03,$5d,$5d,$06,$56,$03,$5d
	.byte $5d,$62,$09,$5d,$cf,$04,$53,$a7,$d2,$cd,$0b,$89,$03,$56,$5d,$5b
	.byte $5d,$59,$5d,$58,$5d,$cf,$03,$6e,$a7,$55,$5d,$5b,$5d,$59,$5d,$58
	.byte $5d,$cf,$04,$7a,$a7,$56,$5d,$5b,$5d,$59,$5d,$58,$5d,$cd,$14,$88
	.byte $18,$62,$60,$5e,$5d,$cd,$04,$88,$06,$5b,$03,$67,$c9,$67,$09,$62
	.byte $06,$59,$03,$65,$c9,$65,$09,$62,$03,$64,$61,$61,$61,$64,$09,$64
	.byte $06,$62,$61,$0c,$5d,$cf,$02,$8e,$a7,$d2,$c7,$f0,$0c,$62,$60,$5e
	.byte $5d,$5b,$59,$5b,$58,$56,$62,$60,$5e,$5d,$58,$5d,$61,$62,$60,$5e
	.byte $5d,$5b,$59,$5b,$58,$56,$62,$60,$5e,$5d,$61,$62,$62,$d1,$f6,$a7
	.byte $d1,$1b,$a8,$d1,$f6,$a7,$d1,$1b,$a8,$d1,$1b,$a8,$d1,$f6,$a7,$d1
	.byte $1b,$a8,$d0,$bb,$a7,$03,$56,$c9,$62,$62,$56,$c9,$62,$62,$56,$c9
	.byte $62,$62,$5b,$5d,$60,$62,$56,$c9,$62,$62,$56,$c9,$62,$62,$56,$c9
	.byte $62,$62,$5d,$09,$60,$cf,$02,$f6,$a7,$d2,$06,$56,$62,$56,$62,$56
	.byte $62,$56,$62,$56,$62,$56,$62,$51,$5d,$51,$5d,$51,$5d,$51,$5d,$51
	.byte $5d,$51,$5d,$51,$5d,$51,$5d,$56,$62,$56,$62,$56,$56,$56,$56,$59
	.byte $59,$59,$59,$5b,$5b,$5b,$5b,$5d,$5d,$5d,$5d,$06,$5b,$5b,$03,$56
	.byte $09,$5b,$06,$56,$56,$03,$56,$09,$56,$06,$5d,$5d,$03,$5d,$09,$55
	.byte $06,$56,$56,$56,$56,$cf,$02,$3c,$a8,$d2,$c4,$2b,$c7,$ff,$cd,$76
	.byte $89,$03,$46,$c9,$46,$46,$06,$cd,$3b,$89,$45,$cd,$76,$89,$46,$ce
	.byte $0f,$72,$a8,$cd,$3b,$89,$0c,$48,$4c,$d1,$71,$a9,$d1,$a2,$a8,$d1
	.byte $71,$a9,$d1,$a2,$a8,$d1,$a2,$a8,$d1,$71,$a9,$d1,$a2,$a8,$d0,$6b
	.byte $a8,$03,$cd,$69,$89,$4f,$cd,$76,$89,$46,$46,$46,$cd,$3b,$89,$06
	.byte $48,$03,$cd,$76,$89,$46,$46,$cf,$07,$a3,$a8,$cd,$69,$89,$4f,$cd
	.byte $76,$89,$48,$48,$48,$cd,$3b,$89,$48,$48,$49,$49,$cd,$3b,$89,$06
	.byte $4d,$cd,$76,$89,$03,$46,$46,$cd,$3b,$89,$06,$48,$03,$cd,$76,$89
	.byte $46,$46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$46,$46,$cd,$3b,$89,$06
	.byte $48,$03,$cd,$76,$89,$46,$46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$46
	.byte $46,$cd,$3b,$89,$06,$48,$03,$cd,$76,$89,$46,$46,$cd,$69,$89,$4f
	.byte $cd,$76,$89,$46,$46,$48,$cd,$3b,$89,$48,$4a,$4b,$4c,$cd,$69,$89
	.byte $4f,$cd,$76,$89,$46,$46,$46,$cd,$3b,$89,$48,$4b,$cd,$76,$89,$46
	.byte $46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$46,$46,$cd,$3b,$89,$48,$4b
	.byte $cd,$76,$89,$46,$46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$46,$46,$cd
	.byte $3b,$89,$06,$48,$03,$cd,$76,$89,$46,$46,$cd,$3b,$89,$06,$4a,$48
	.byte $cd,$76,$89,$03,$46,$46,$cd,$3b,$89,$06,$4c,$cf,$02,$cd,$a8,$d2
	.byte $cd,$3b,$89,$06,$4f,$03,$4d,$4d,$06,$4a,$03,$4d,$4d,$06,$4f,$03
	.byte $4d,$4d,$4a,$4f,$cd,$76,$89,$46,$46,$cf,$04,$71,$a9,$d2,$ff,$00
	.byte $9d,$a9,$01,$f8,$aa,$02,$59,$ac,$03,$1e,$ad,$ff,$cc,$98,$d1,$c1
	.byte $ab,$d1,$0b,$ac,$d1,$0b,$ac,$d1,$0b,$ac,$d1,$0b,$ac,$d1,$1d,$ac
	.byte $06,$71,$c9,$60,$0c,$63,$06,$65,$0c,$68,$30,$65,$06,$c9,$6c,$c9
	.byte $6c,$c9,$6c,$0c,$6c,$06,$60,$60,$5e,$60,$a3,$80,$65,$c9,$68,$0c
	.byte $68,$65,$06,$63,$65,$0c,$c9,$6c,$6a,$06,$68,$65,$63,$60,$06,$a0
	.byte $80,$63,$68,$1e,$65,$06,$5e,$5e,$5c,$5e,$63,$0c,$61,$06,$5e,$61
	.byte $5e,$61,$63,$c9,$12,$65,$0c,$6c,$6a,$06,$68,$65,$63,$60,$60,$63
	.byte $68,$1e,$65,$06,$6c,$6c,$6c,$6c,$6a,$6c,$c9,$6a,$6a,$6a,$6a,$68
	.byte $6a,$6d,$c9,$6c,$ce,$02,$04,$aa,$06,$6c,$6c,$6c,$6c,$6a,$6c,$c9
	.byte $6a,$03,$76,$74,$71,$74,$71,$6f,$71,$6f,$6c,$6f,$6c,$6a,$06,$68
	.byte $63,$30,$65,$06,$54,$57,$59,$0c,$5c,$06,$5c,$0c,$59,$d1,$3b,$ac
	.byte $03,$68,$65,$63,$65,$68,$65,$63,$65,$68,$65,$63,$65,$68,$65,$63
	.byte $65,$0c,$6c,$06,$6c,$0c,$6a,$06,$68,$65,$68,$06,$60,$63,$65,$0c
	.byte $68,$06,$68,$65,$68,$6c,$6a,$68,$0c,$6a,$06,$68,$0c,$65,$03,$6a
	.byte $68,$65,$68,$6a,$68,$65,$68,$6a,$68,$65,$68,$6a,$68,$65,$68,$6a
	.byte $68,$65,$68,$65,$63,$60,$63,$60,$5e,$5c,$5e,$5c,$57,$06,$59,$06
	.byte $59,$0c,$5c,$5e,$60,$06,$63,$65,$65,$68,$1e,$65,$0c,$6c,$06,$6c
	.byte $0c,$6c,$06,$6c,$0c,$6c,$06,$6a,$68,$65,$0c,$68,$06,$68,$6a,$68
	.byte $0c,$6c,$06,$6c,$0c,$6c,$06,$6c,$0c,$6c,$06,$6f,$6c,$6a,$0c,$6c
	.byte $06,$6a,$0c,$68,$0c,$6c,$06,$6c,$0c,$6c,$06,$6c,$0c,$6c,$06,$6a
	.byte $03,$68,$65,$06,$68,$03,$65,$63,$06,$65,$03,$63,$60,$06,$63,$03
	.byte $60,$5c,$06,$59,$59,$59,$59,$59,$59,$59,$59,$54,$57,$65,$0c,$5c
	.byte $06,$5c,$0c,$59,$d0,$9d,$a9,$d8,$fb,$d1,$c1,$ab,$d8,$fb,$d1,$0b
	.byte $ac,$d1,$0b,$ac,$d8,$fd,$d1,$0b,$ac,$d8,$fb,$d1,$0b,$ac,$d8,$fd
	.byte $d1,$1d,$ac,$d8,$00,$6e,$c9,$54,$0c,$57,$06,$59,$0c,$5c,$06,$54
	.byte $54,$54,$54,$54,$54,$54,$54,$c9,$67,$c9,$67,$c9,$67,$0c,$67,$d1
	.byte $7a,$ab,$03,$6a,$68,$65,$68,$65,$63,$65,$63,$60,$63,$60,$5e,$06
	.byte $5c,$57,$06,$54,$54,$54,$54,$54,$54,$54,$54,$06,$54,$57,$59,$0c
	.byte $5c,$06,$5c,$0c,$59,$d8,$fb,$d1,$3b,$ac,$d8,$00,$d1,$7a,$ab,$06
	.byte $6a,$2a,$c9,$06,$54,$54,$54,$54,$54,$54,$54,$54,$06,$54,$57,$59
	.byte $0c,$5c,$06,$5c,$0c,$59,$d0,$f8,$aa,$cd,$0b,$89,$c4,$2e,$06,$54
	.byte $54,$56,$54,$57,$54,$56,$54,$cf,$04,$80,$ab,$59,$59,$5b,$59,$5c
	.byte $59,$5b,$59,$cf,$02,$8c,$ab,$54,$54,$56,$54,$57,$54,$56,$54,$cf
	.byte $02,$98,$ab,$5b,$5b,$5d,$5b,$5b,$5b,$5d,$5b,$59,$59,$5b,$59,$59
	.byte $59,$5b,$59,$cf,$02,$a4,$ab,$5b,$5b,$5d,$5b,$5b,$5b,$5d,$5b,$d2
	.byte $c4,$3c,$c7,$f0,$cd,$08,$88,$0c,$59,$59,$59,$06,$59,$5c,$5e,$5c
	.byte $57,$1e,$59,$0c,$5c,$5c,$5c,$06,$5c,$5f,$61,$5f,$5a,$1e,$5c,$0c
	.byte $5e,$5e,$5e,$06,$5e,$61,$63,$61,$5c,$1e,$5e,$0c,$60,$06,$60,$60
	.byte $60,$60,$60,$60,$60,$63,$65,$0c,$68,$06,$68,$0c,$a5,$80,$30,$65
	.byte $06,$c9,$6c,$c9,$6c,$c9,$6c,$0c,$6c,$d2,$0c,$c9,$06,$71,$c9,$6f
	.byte $71,$0c,$c9,$06,$71,$71,$6f,$71,$c9,$12,$71,$d2,$06,$73,$73,$71
	.byte $73,$c9,$73,$c9,$c9,$71,$71,$6f,$71,$c9,$71,$c9,$c9,$cf,$02,$1d
	.byte $ac,$73,$73,$71,$73,$c9,$73,$c9,$c9,$d2,$cd,$08,$88,$c4,$3c,$12
	.byte $71,$1e,$6f,$12,$6c,$1e,$6f,$0c,$71,$06,$c9,$74,$c9,$6f,$c9,$b1
	.byte $80,$30,$71,$cf,$02,$3b,$ac,$d2,$c7,$f0,$06,$59,$ce,$10,$5c,$ac
	.byte $5c,$ce,$10,$61,$ac,$5e,$ce,$10,$66,$ac,$60,$60,$60,$60,$60,$60
	.byte $60,$60,$60,$2a,$c9,$06,$59,$59,$59,$59,$59,$59,$59,$59,$60,$60
	.byte $60,$60,$60,$60,$60,$60,$d1,$b8,$ac,$d1,$b8,$ac,$06,$59,$59,$59
	.byte $57,$57,$57,$57,$57,$54,$54,$54,$57,$57,$57,$57,$57,$59,$59,$59
	.byte $5c,$5c,$57,$57,$59,$59,$59,$59,$59,$59,$59,$59,$59,$ce,$02,$8e
	.byte $ac,$d1,$b8,$ac,$d0,$59,$ac,$06,$59,$59,$5d,$5d,$60,$62,$c9,$60
	.byte $63,$63,$62,$62,$60,$5d,$c9,$60,$ce,$02,$b8,$ac,$52,$52,$56,$56
	.byte $59,$5b,$c9,$59,$5c,$5c,$5b,$5b,$59,$56,$c9,$59,$59,$59,$5d,$5d
	.byte $60,$62,$c9,$60,$63,$63,$62,$62,$60,$5d,$c9,$60,$54,$54,$58,$58
	.byte $5b,$5d,$c9,$5b,$52,$52,$56,$56,$59,$5b,$c9,$59,$ce,$02,$ed,$ac
	.byte $54,$54,$58,$58,$5b,$5d,$c9,$5b,$59,$2a,$c9,$06,$59,$59,$5d,$5d
	.byte $60,$62,$c9,$60,$54,$60,$54,$60,$54,$60,$60,$60,$d2,$c4,$3c,$c7
	.byte $ff,$06,$d1,$aa,$ad,$0c,$cd,$3b,$89,$46,$cd,$76,$89,$46,$46,$46
	.byte $06,$d1,$8c,$ad,$d1,$80,$ad,$d1,$8c,$ad,$ce,$0d,$38,$ad,$cd,$3b
	.byte $89,$0c,$4a,$24,$c9,$06,$d1,$8c,$ad,$d1,$80,$ad,$d1,$8c,$ad,$ce
	.byte $0d,$4d,$ad,$cd,$3b,$89,$0c,$4a,$24,$c9,$06,$d1,$8c,$ad,$d1,$80
	.byte $ad,$d1,$aa,$ad,$d1,$80,$ad,$d1,$8c,$ad,$ce,$0d,$68,$ad,$cd,$3b
	.byte $89,$0c,$4a,$24,$c9,$06,$d1,$8c,$ad,$d1,$80,$ad,$d0,$1e,$ad,$cd
	.byte $3b,$89,$41,$47,$47,$47,$4b,$4b,$4b,$4b,$d2,$cd,$69,$89,$4f,$cd
	.byte $76,$89,$46,$cd,$3b,$89,$48,$cd,$76,$89,$46,$cd,$69,$89,$4f,$4f
	.byte $cd,$3b,$89,$48,$cd,$76,$89,$46,$d2,$cd,$69,$89,$4f,$4f,$cd,$3b
	.byte $89,$47,$cd,$69,$89,$4f,$4f,$cd,$3b,$89,$49,$4a,$4c,$cf,$07,$aa
	.byte $ad,$d2,$ff,$00,$d1,$ad,$01,$63,$af,$02,$37,$b1,$03,$9a,$b2,$ff
	.byte $cc,$8a,$cd,$00,$88,$c4,$31,$c7,$f0,$c8,$03,$d1,$40,$af,$03,$5e
	.byte $5e,$5e,$5e,$60,$c9,$0c,$a3,$80,$06,$65,$0c,$63,$d1,$40,$af,$06
	.byte $6c,$aa,$40,$aa,$40,$6c,$aa,$40,$aa,$40,$6f,$ae,$40,$0c,$63,$06
	.byte $63,$0c,$62,$06,$63,$0c,$62,$60,$06,$5e,$1e,$60,$0c,$62,$06,$62
	.byte $0c,$60,$06,$62,$0c,$60,$12,$5f,$1e,$62,$0c,$63,$06,$63,$0c,$62
	.byte $06,$63,$0c,$62,$60,$06,$5e,$1e,$60,$0c,$62,$06,$62,$0c,$60,$06
	.byte $62,$63,$6a,$30,$67,$06,$60,$60,$60,$cd,$7f,$89,$0c,$5e,$cd,$00
	.byte $88,$06,$5b,$c9,$5b,$0c,$63,$06,$63,$0c,$62,$06,$62,$60,$c9,$06
	.byte $5e,$5e,$5e,$cd,$7f,$89,$0c,$5e,$cd,$00,$88,$06,$59,$c9,$59,$0c
	.byte $62,$06,$62,$0c,$60,$06,$60,$5e,$c9,$ce,$02,$36,$ae,$d1,$77,$b2
	.byte $06,$60,$0c,$62,$63,$65,$67,$6a,$6c,$12,$6f,$6e,$1e,$aa,$80,$18
	.byte $6a,$06,$c9,$6e,$6c,$6a,$68,$0c,$6a,$6c,$6e,$6f,$71,$73,$12,$76
	.byte $74,$1e,$b3,$80,$30,$73,$06,$6c,$6a,$6c,$c9,$6f,$6e,$c9,$6c,$c9
	.byte $67,$c9,$67,$0c,$6a,$6c,$06,$6e,$6f,$6e,$6f,$6e,$ac,$80,$6c,$6a
	.byte $c9,$67,$24,$6c,$06,$6c,$6a,$6c,$c9,$6f,$6e,$c9,$6c,$c9,$67,$c9
	.byte $67,$0c,$6a,$6c,$08,$71,$6f,$6e,$6c,$6a,$68,$6e,$6c,$6a,$68,$65
	.byte $6a,$30,$67,$73,$cf,$02,$fe,$ad,$2a,$9b,$80,$d4,$9d,$06,$5b,$d4
	.byte $08,$03,$6f,$c9,$6c,$c9,$6a,$09,$67,$03,$65,$63,$60,$a3,$80,$63
	.byte $63,$65,$63,$6a,$68,$65,$6d,$6c,$68,$6a,$65,$68,$65,$6c,$0f,$aa
	.byte $80,$18,$ad,$80,$d4,$95,$6d,$d4,$08,$03,$68,$65,$68,$68,$65,$68
	.byte $68,$65,$68,$68,$65,$68,$68,$65,$68,$65,$ce,$02,$0b,$af,$6a,$67
	.byte $6a,$67,$65,$62,$65,$62,$60,$5e,$60,$5e,$5b,$59,$5b,$59,$5e,$5b
	.byte $5e,$60,$62,$60,$62,$65,$62,$65,$67,$6a,$0c,$67,$d0,$d3,$ad,$03
	.byte $60,$60,$60,$60,$06,$9e,$80,$a0,$40,$a3,$40,$0c,$a2,$80,$03,$60
	.byte $c9,$06,$c9,$5c,$c9,$5c,$0c,$5e,$06,$62,$63,$0c,$62,$06,$62,$1e
	.byte $60,$d2,$cd,$00,$88,$c4,$31,$c7,$f0,$c8,$03,$d1,$15,$b1,$03,$5b
	.byte $5b,$5b,$5b,$5b,$c9,$0c,$5e,$06,$60,$0c,$5e,$d1,$15,$b1,$06,$67
	.byte $a5,$40,$a5,$40,$67,$a5,$40,$a5,$40,$6c,$aa,$40,$0c,$60,$06,$60
	.byte $0c,$5e,$06,$60,$0c,$5e,$5c,$06,$5b,$1e,$5c,$0c,$5e,$06,$5e,$0c
	.byte $5c,$06,$5e,$0c,$5c,$12,$5b,$1e,$5f,$0c,$60,$06,$60,$0c,$5e,$06
	.byte $60,$0c,$5e,$5c,$06,$5b,$1e,$5c,$0c,$5e,$06,$5e,$0c,$5c,$06,$5e
	.byte $60,$67,$30,$62,$06,$5b,$5b,$5b,$cd,$8a,$89,$0c,$51,$cd,$00,$88
	.byte $06,$54,$c9,$54,$0c,$60,$06,$60,$0c,$5e,$06,$5e,$5c,$c9,$06,$59
	.byte $59,$59,$cd,$7f,$89,$0c,$51,$cd,$00,$88,$06,$52,$c9,$52,$0c,$5e
	.byte $06,$5e,$0c,$5c,$06,$5c,$59,$c9,$ce,$02,$c5,$af,$d8,$f4,$d1,$77
	.byte $b2,$d8,$00,$c7,$aa,$06,$5b,$5b,$c9,$5b,$c9,$5b,$03,$5b,$59,$5b
	.byte $c9,$ce,$02,$06,$b0,$06,$59,$59,$c9,$59,$c9,$59,$03,$59,$57,$59
	.byte $c9,$d6,$03,$5e,$60,$62,$63,$65,$67,$68,$6a,$6c,$6e,$6f,$71,$73
	.byte $74,$76,$78,$d7,$06,$5c,$5c,$c9,$5c,$c9,$5c,$03,$5c,$5b,$5c,$c9
	.byte $ce,$02,$35,$b0,$06,$5b,$5b,$c9,$5b,$c9,$5b,$03,$5b,$59,$5b,$c9
	.byte $d6,$03,$5b,$5d,$5f,$60,$62,$63,$65,$67,$69,$6b,$6c,$6e,$6f,$71
	.byte $73,$75,$d7,$c7,$f0,$06,$67,$65,$67,$c9,$6a,$69,$c9,$67,$c9,$60
	.byte $c9,$60,$0c,$65,$63,$06,$69,$6a,$69,$6a,$69,$a7,$80,$67,$65,$c9
	.byte $62,$0c,$67,$03,$6c,$6a,$68,$67,$65,$63,$62,$60,$06,$67,$65,$67
	.byte $c9,$6a,$69,$c9,$67,$c9,$63,$c9,$63,$0c,$65,$63,$08,$6c,$6a,$68
	.byte $67,$65,$63,$68,$67,$65,$63,$60,$62,$30,$62,$03,$5b,$5d,$5f,$60
	.byte $62,$63,$65,$67,$69,$6b,$6c,$6e,$6f,$71,$73,$75,$cf,$02,$8d,$af
	.byte $06,$5b,$03,$5b,$c9,$5e,$5b,$5b,$c9,$c9,$c9,$5b,$c9,$c9,$5b,$06
	.byte $c9,$ce,$02,$c2,$b0,$59,$03,$59,$c9,$5c,$59,$59,$c9,$c9,$c9,$59
	.byte $c9,$c9,$59,$06,$c9,$ce,$02,$d6,$b0,$57,$03,$57,$c9,$5a,$57,$57
	.byte $c9,$c9,$c9,$57,$c9,$c9,$57,$06,$c9,$ce,$02,$ea,$b0,$56,$03,$56
	.byte $c9,$59,$56,$56,$c9,$c9,$c9,$56,$c9,$c9,$56,$06,$c9,$ce,$02,$fe
	.byte $b0,$d0,$63,$af,$03,$5b,$5b,$5b,$5b,$06,$99,$80,$9b,$40,$a0,$40
	.byte $0c,$5e,$03,$5b,$c9,$06,$c9,$57,$c9,$57,$0c,$59,$06,$5e,$60,$0c
	.byte $5e,$06,$5e,$1e,$5b,$d2,$c7,$f0,$06,$60,$cf,$08,$3a,$b1,$5c,$cf
	.byte $04,$3f,$b1,$5e,$cf,$04,$44,$b1,$60,$cf,$10,$49,$b1,$ce,$02,$3a
	.byte $b1,$60,$60,$60,$60,$60,$60,$60,$60,$5c,$5c,$5c,$5c,$5c,$5c,$5c
	.byte $5c,$5e,$5e,$5e,$5e,$5e,$5e,$5e,$5e,$5b,$5b,$5b,$5b,$5b,$67,$5b
	.byte $67,$ce,$02,$52,$b1,$60,$60,$60,$c9,$c9,$54,$c9,$54,$12,$63,$62
	.byte $06,$60,$c9,$5e,$5e,$5e,$c9,$c9,$52,$c9,$52,$12,$62,$60,$06,$5e
	.byte $c9,$ce,$02,$76,$b1,$d8,$f4,$d1,$77,$b2,$d8,$00,$06,$60,$ce,$10
	.byte $9e,$b1,$5e,$ce,$10,$a3,$b1,$5c,$ce,$10,$a8,$b1,$5b,$ce,$10,$ad
	.byte $b1,$54,$60,$54,$60,$54,$60,$54,$60,$54,$60,$54,$60,$54,$60,$54
	.byte $60,$52,$5e,$52,$5e,$52,$5e,$52,$5e,$54,$60,$54,$60,$54,$60,$54
	.byte $60,$54,$60,$54,$60,$54,$60,$54,$60,$54,$60,$54,$60,$54,$60,$54
	.byte $60,$08,$65,$63,$62,$60,$5e,$5c,$62,$60,$5e,$5c,$59,$5e,$06,$5b
	.byte $5b,$5b,$5b,$5b,$5b,$5b,$5b,$5b,$5b,$5b,$5b,$5b,$67,$5b,$67,$cf
	.byte $02,$52,$b1,$06,$60,$60,$c9,$03,$5e,$c9,$c9,$c9,$60,$c9,$67,$09
	.byte $63,$06,$60,$60,$c9,$03,$5e,$c9,$c9,$c9,$60,$c9,$63,$09,$67,$06
	.byte $5e,$5e,$c9,$03,$5c,$c9,$c9,$c9,$5e,$c9,$65,$09,$62,$06,$5e,$5e
	.byte $c9,$03,$5c,$c9,$c9,$c9,$5e,$c9,$62,$09,$65,$06,$5c,$5c,$c9,$03
	.byte $5a,$c9,$c9,$c9,$5c,$c9,$60,$09,$63,$06,$5c,$5c,$c9,$03,$5a,$c9
	.byte $c9,$c9,$5c,$c9,$63,$09,$60,$06,$5b,$5b,$c9,$03,$59,$c9,$c9,$c9
	.byte $5b,$c9,$5f,$09,$62,$06,$5b,$5b,$c9,$03,$59,$c9,$c9,$c9,$5b,$c9
	.byte $62,$09,$5f,$d0,$39,$b1,$06,$54,$03,$60,$c9,$59,$5b,$5e,$c9,$5b
	.byte $59,$57,$54,$06,$52,$54,$54,$03,$60,$c9,$59,$5b,$5e,$c9,$59,$5b
	.byte $57,$59,$0c,$54,$ce,$02,$77,$b2,$d2,$c4,$36,$c7,$ff,$d1,$ae,$8e
	.byte $d1,$ae,$8e,$06,$cd,$3b,$89,$46,$47,$47,$0c,$4d,$cd,$76,$89,$06
	.byte $46,$c9,$46,$cd,$69,$89,$4f,$cd,$76,$89,$46,$cd,$3b,$89,$4a,$cd
	.byte $69,$89,$4f,$cd,$76,$89,$46,$cd,$69,$89,$4f,$cd,$3b,$89,$0c,$4a
	.byte $cf,$04,$a4,$b2,$03,$cd,$69,$89,$4f,$cd,$76,$89,$46,$46,$cd,$3b
	.byte $89,$49,$06,$4c,$cd,$76,$89,$03,$46,$46,$cd,$69,$89,$4f,$cd,$76
	.byte $89,$46,$46,$cd,$3b,$89,$49,$06,$4c,$4d,$cf,$04,$d5,$b2,$d1,$ae
	.byte $8e,$d1,$a4,$8e,$08,$cd,$3b,$89,$47,$48,$49,$4a,$4b,$4c,$d1,$b3
	.byte $8e,$d1,$b3,$8e,$03,$cd,$76,$89,$ce,$02,$a1,$b2,$46,$c9,$46,$46
	.byte $46,$c9,$46,$46,$46,$c9,$46,$46,$cd,$3b,$89,$06,$4c,$cd,$76,$89
	.byte $03,$46,$46,$ce,$08,$1d,$b3,$d0,$9e,$b2,$ff,$00,$49,$b3,$01,$74
	.byte $b3,$02,$79,$b3,$03,$8b,$b3,$ff,$cc,$96,$cd,$00,$88,$c4,$5e,$c7
	.byte $f0,$04,$60,$c9,$60,$0c,$63,$04,$65,$65,$65,$0c,$67,$ce,$02,$52
	.byte $b3,$04,$60,$c9,$60,$63,$60,$63,$65,$63,$65,$67,$65,$67,$30,$69
	.byte $0c,$c9,$d3,$d8,$fb,$d0,$4b,$b3,$c7,$f0,$0c,$54,$57,$59,$5b,$54
	.byte $57,$59,$5b,$60,$5e,$5d,$5b,$30,$5d,$d3,$c4,$54,$c7,$ff,$0c,$cd
	.byte $3b,$89,$0c,$47,$47,$47,$04,$47,$47,$47,$0c,$47,$47,$47,$04,$47
	.byte $47,$47,$0c,$47,$47,$47,$04,$47,$47,$47,$30,$47,$d3,$ff,$00,$bc
	.byte $b3,$01,$da,$b3,$02,$df,$b3,$03,$e4,$b3,$ff,$cc,$96,$cd,$08,$88
	.byte $c4,$5e,$c7,$f0,$03,$63,$63,$c9,$63,$60,$60,$c9,$60,$04,$63,$60
	.byte $63,$65,$c9,$6a,$24,$67,$0c,$c9,$d3,$d8,$fd,$d0,$be,$b3,$d8,$f9
	.byte $d0,$be,$b3,$c4,$54,$c7,$ff,$03,$cd,$3b,$89,$45,$cd,$76,$89,$46
	.byte $c9,$46,$cd,$3b,$89,$45,$cd,$76,$89,$46,$c9,$46,$04,$cd,$3b,$89
	.byte $45,$45,$45,$49,$c9,$49,$30,$4c,$d3,$ff,$00,$17,$b4,$01,$46,$b4
	.byte $02,$4b,$b4,$03,$61,$b4,$cc,$a3,$cd,$a0,$89,$c4,$5e,$c7,$f0,$04
	.byte $63,$c9,$63,$0c,$61,$04,$66,$c9,$66,$0c,$63,$ce,$02,$20,$b4,$04
	.byte $63,$61,$63,$68,$66,$63,$ce,$02,$31,$b4,$66,$63,$66,$68,$68,$69
	.byte $30,$6a,$0c,$c9,$d3,$d8,$fd,$d0,$19,$b4,$c7,$78,$0c,$5c,$5a,$5f
	.byte $5c,$5c,$5a,$5f,$5c,$5c,$61,$5c,$61,$5f,$61,$c7,$ff,$30,$63,$d3
	.byte $c4,$54,$c7,$ff,$0c,$cd,$3b,$89,$47,$ce,$08,$69,$b4,$04,$cd,$3b
	.byte $89,$47,$cd,$76,$89,$45,$45,$ce,$04,$6f,$b4,$cd,$3b,$89,$47,$47
	.byte $47,$4a,$4a,$4a,$4c,$d3,$ff,$00,$95,$b4,$01,$d6,$b4,$02,$ee,$b4
	.byte $03,$fb,$b4,$ff,$cc,$84,$cd,$a0,$89,$c4,$5e,$c7,$f0,$06,$5d,$5d
	.byte $0c,$62,$04,$62,$62,$64,$0c,$65,$64,$1e,$68,$06,$67,$66,$65,$0c
	.byte $d6,$64,$01,$63,$62,$61,$60,$5f,$5e,$5d,$5c,$5b,$5a,$59,$58,$57
	.byte $56,$55,$54,$53,$52,$51,$50,$4f,$4e,$4d,$4c,$4b,$4a,$49,$48,$47
	.byte $46,$45,$44,$43,$d3,$cd,$a0,$89,$c4,$5e,$c7,$f0,$06,$58,$58,$0c
	.byte $5d,$04,$5d,$5d,$60,$0c,$62,$5d,$d8,$fd,$d0,$aa,$b4,$c7,$f0,$06
	.byte $5d,$5d,$0c,$62,$5d,$62,$5d,$1e,$62,$d3,$d3,$ff,$00,$0a,$b5,$01
	.byte $4b,$b5,$02,$d5,$b5,$03,$fe,$b5,$ff,$cc,$82,$cd,$04,$88,$c4,$4d
	.byte $c7,$f0,$04,$6d,$6d,$6d,$6d,$6b,$69,$68,$c9,$c9,$0c,$68,$ce,$02
	.byte $13,$b5,$04,$6d,$6d,$6d,$6b,$69,$6b,$69,$68,$69,$68,$66,$64,$66
	.byte $c9,$c9,$0c,$69,$68,$c9,$d8,$fd,$d1,$9e,$8d,$d8,$00,$08,$63,$04
	.byte $66,$08,$64,$04,$63,$18,$61,$d0,$0a,$b5,$cd,$04,$88,$c4,$4d,$c7
	.byte $f0,$04,$68,$68,$68,$68,$66,$64,$64,$c9,$c9,$0c,$66,$ce,$02,$52
	.byte $b5,$04,$68,$68,$68,$66,$64,$66,$64,$63,$64,$63,$61,$5f,$61,$c9
	.byte $c9,$0c,$67,$66,$c9,$04,$5c,$c9,$5c,$0c,$61,$60,$08,$63,$04,$63
	.byte $08,$61,$04,$5f,$08,$61,$04,$61,$18,$63,$04,$61,$61,$61,$08,$64
	.byte $04,$66,$0c,$64,$68,$04,$68,$68,$66,$08,$68,$04,$6a,$18,$6c,$04
	.byte $6b,$6b,$6b,$6b,$6b,$6b,$08,$6d,$04,$6b,$0c,$68,$04,$69,$69,$69
	.byte $6d,$6b,$69,$08,$68,$04,$66,$0c,$63,$04,$61,$c9,$61,$0c,$66,$04
	.byte $64,$64,$64,$08,$61,$04,$5c,$08,$60,$04,$63,$08,$60,$04,$60,$18
	.byte $5c,$d0,$4b,$b5,$c7,$7f,$c8,$0c,$0c,$61,$5f,$61,$9c,$40,$61,$5f
	.byte $61,$9c,$40,$61,$5f,$5d,$5c,$0c,$5a,$9d,$40,$5c,$c7,$fa,$5c,$d8
	.byte $fd,$d1,$f1,$8d,$d8,$00,$5c,$57,$55,$61,$d0,$d5,$b5,$c4,$5e,$c7
	.byte $ff,$cd,$3b,$89,$04,$45,$cd,$76,$89,$46,$46,$cd,$3b,$89,$08,$48
	.byte $cd,$76,$89,$04,$46,$cd,$3b,$89,$45,$cd,$76,$89,$46,$46,$cd,$3b
	.byte $89,$08,$4c,$cd,$76,$89,$04,$46,$d0,$02,$b6,$ff,$00,$3a,$b6,$01
	.byte $4b,$b6,$02,$a5,$b6,$03,$ac,$b6,$ff,$cc,$86,$d1,$64,$b6,$d1,$87
	.byte $b6,$d1,$64,$b6,$d1,$99,$b6,$d0,$3c,$b6,$c2,$28,$d8,$f9,$d1,$64
	.byte $b6,$d8,$fb,$d1,$87,$b6,$d8,$f9,$d1,$64,$b6,$d8,$fb,$d1,$99,$b6
	.byte $d0,$4d,$b6,$c4,$56,$c7,$f0,$cd,$00,$88,$03,$62,$62,$60,$c9,$62
	.byte $65,$c9,$c9,$62,$c9,$c9,$60,$62,$09,$65,$03,$62,$62,$60,$c9,$62
	.byte $65,$c9,$c9,$06,$62,$d2,$03,$73,$73,$cd,$fa,$88,$d6,$06,$73,$01
	.byte $72,$71,$70,$6f,$6e,$6d,$d7,$d2,$0c,$d6,$5b,$01,$5b,$5a,$59,$58
	.byte $57,$56,$d7,$d2,$c7,$c8,$06,$5b,$d0,$a8,$b6,$c4,$56,$c7,$ff,$03
	.byte $d1,$a9,$8e,$d0,$b1,$b6,$ff,$00,$c5,$b6,$01,$eb,$b6,$02,$11,$b7
	.byte $03,$2d,$b7,$ff,$cc,$8c,$c4,$3c,$cd,$08,$88,$d1,$fd,$8e,$d1,$fd
	.byte $8e,$d1,$5c,$8f,$d1,$a0,$8f,$d1,$a0,$8f,$cd,$04,$88,$c4,$42,$d1
	.byte $b8,$8e,$30,$74,$d1,$a0,$8f,$d0,$c5,$b6,$c4,$3c,$cd,$08,$88,$d1
	.byte $f7,$8f,$d1,$f7,$8f,$d1,$5d,$90,$d1,$a0,$90,$d1,$a0,$90,$cd,$74
	.byte $88,$c4,$2e,$08,$c9,$d1,$b8,$8e,$28,$74,$d1,$a0,$90,$d0,$eb,$b6
	.byte $c7,$f0,$c8,$03,$d1,$06,$91,$d1,$06,$91,$d1,$3f,$91,$d1,$60,$91
	.byte $d1,$60,$91,$d1,$a4,$91,$d1,$60,$91,$d0,$11,$b7,$c4,$3c,$c7,$ff
	.byte $06,$d1,$05,$92,$ce,$03,$32,$b7,$d1,$43,$92,$d1,$05,$92,$ce,$03
	.byte $3c,$b7,$d1,$5d,$92,$d1,$05,$92,$ce,$03,$46,$b7,$d1,$43,$92,$d1
	.byte $05,$92,$ce,$03,$50,$b7,$d1,$5d,$92,$d1,$ce,$91,$d1,$24,$92,$ce
	.byte $07,$5d,$b7,$d1,$5d,$92,$d1,$24,$92,$ce,$07,$67,$b7,$d1,$6e,$92
	.byte $d1,$7a,$92,$d1,$7a,$92,$d1,$05,$92,$d1,$05,$92,$d1,$7a,$92,$d1
	.byte $7a,$92,$cd,$3b,$89,$4a,$4a,$4a,$4a,$4a,$4a,$4a,$4a,$03,$47,$47
	.byte $47,$47,$4a,$4a,$4a,$4a,$4c,$4c,$4c,$4c,$4e,$4e,$4e,$4e,$06,$d1
	.byte $24,$92,$ce,$07,$9f,$b7,$d1,$6e,$92,$d0,$2d,$b7,$ff,$00,$ba,$b7
	.byte $01,$c9,$b7,$02,$d6,$b7,$03,$e0,$b7,$cc,$9b,$cd,$00,$88,$c4,$5e
	.byte $d1,$0f,$8e,$24,$6e,$0c,$c9,$d3,$cd,$00,$88,$c4,$5e,$d1,$3c,$8e
	.byte $24,$69,$0c,$c9,$d3,$c7,$f0,$d1,$69,$8e,$24,$56,$0c,$c9,$d3,$c7
	.byte $ff,$0c,$c9,$cd,$3b,$89,$c4,$2f,$c6,$32,$0c,$86,$20,$04,$46,$46
	.byte $46,$0c,$86,$20,$03,$46,$46,$46,$46,$0c,$86,$20,$04,$46,$46,$46
	.byte $0c,$86,$20,$04,$46,$46,$46,$04,$86,$20,$c9,$46,$46,$46,$46,$04
	.byte $86,$20,$c9,$46,$46,$46,$46,$c4,$54,$46,$46,$46,$4a,$4a,$4a,$cd
	.byte $46,$89,$24,$4a,$d3,$ff,$00,$33,$b8,$01,$1f,$ba,$02,$f5,$bb,$03
	.byte $85,$bc,$cc,$85,$cd,$04,$88,$c7,$ff,$c4,$2f,$03,$d6,$6d,$6c,$6d
	.byte $6f,$71,$6f,$6d,$6c,$6a,$69,$6a,$6c,$6d,$6c,$6a,$68,$66,$65,$63
	.byte $61,$60,$61,$63,$65,$63,$61,$60,$5e,$5c,$5a,$59,$57,$c4,$54,$06
	.byte $5c,$60,$63,$66,$68,$6c,$6f,$72,$cc,$64,$18,$74,$0c,$c9,$cc,$78
	.byte $cd,$fa,$88,$01,$d6,$68,$67,$66,$65,$64,$63,$62,$61,$60,$5f,$5e
	.byte $5d,$d7,$cd,$00,$88,$d8,$fd,$d1,$9e,$8d,$d8,$00,$08,$63,$04,$66
	.byte $08,$64,$04,$63,$61,$08,$c9,$0c,$61,$c4,$41,$03,$d6,$74,$72,$71
	.byte $6f,$72,$71,$6f,$6d,$71,$6f,$6d,$6c,$6f,$6d,$6c,$6a,$cc,$73,$6d
	.byte $6c,$6a,$68,$6c,$6a,$68,$66,$cc,$6e,$65,$66,$68,$6a,$6c,$cc,$68
	.byte $6d,$6f,$70,$c4,$54,$cc,$6c,$cd,$34,$88,$c8,$0c,$d6,$d1,$09,$ba
	.byte $12,$5e,$06,$60,$0c,$61,$09,$66,$03,$65,$18,$63,$0c,$c9,$d6,$5c
	.byte $d1,$09,$ba,$0c,$5e,$09,$66,$03,$65,$0c,$63,$09,$65,$03,$63,$18
	.byte $61,$d7,$cc,$6b,$06,$c9,$cd,$08,$88,$d1,$ff,$b9,$c7,$78,$06,$71
	.byte $71,$71,$71,$71,$d1,$ff,$b9,$06,$70,$70,$70,$70,$70,$d1,$ff,$b9
	.byte $06,$6f,$6f,$6f,$6f,$6f,$c7,$ff,$cd,$34,$88,$03,$d6,$6b,$6c,$71
	.byte $6f,$6d,$6c,$6a,$c9,$69,$6a,$6c,$6a,$68,$67,$65,$c9,$65,$67,$0c
	.byte $63,$03,$d6,$65,$64,$65,$67,$68,$67,$68,$6a,$6c,$6b,$6c,$6d,$71
	.byte $6f,$6d,$6c,$06,$d6,$6a,$03,$6c,$6a,$06,$69,$6a,$d6,$6c,$6a,$68
	.byte $66,$12,$65,$03,$66,$65,$03,$63,$c9,$68,$6a,$6c,$6d,$6f,$70,$cc
	.byte $69,$d6,$12,$71,$06,$72,$71,$6f,$6d,$6c,$6a,$03,$69,$6a,$6c,$6a
	.byte $69,$6a,$0c,$68,$d6,$06,$65,$69,$6a,$03,$6c,$6a,$69,$6a,$6c,$6d
	.byte $06,$6f,$03,$72,$71,$6f,$71,$72,$76,$18,$74,$03,$6f,$c9,$67,$68
	.byte $6a,$68,$67,$68,$d6,$12,$71,$06,$72,$71,$6f,$6d,$6c,$6a,$03,$69
	.byte $6a,$6c,$6a,$69,$6a,$0c,$68,$d6,$06,$65,$69,$6a,$03,$72,$71,$6f
	.byte $6d,$6c,$6a,$06,$6c,$03,$68,$6a,$6c,$6d,$6f,$71,$d7,$24,$6d,$d8
	.byte $ff,$cd,$00,$88,$d1,$0f,$8e,$d8,$00,$0c,$6d,$cd,$fa,$88,$01,$d6
	.byte $64,$63,$62,$61,$60,$5f,$5e,$5d,$5c,$5b,$5a,$59,$d7,$cd,$04,$88
	.byte $03,$c7,$d2,$c6,$1e,$d6,$95,$20,$c9,$5a,$5f,$d7,$9c,$20,$61,$66
	.byte $9f,$20,$64,$69,$a6,$20,$6b,$70,$75,$c7,$ff,$30,$74,$d3,$03,$d6
	.byte $67,$68,$6a,$68,$67,$68,$d7,$d2,$12,$65,$06,$66,$65,$63,$61,$60
	.byte $0c,$9e,$40,$09,$5e,$03,$60,$0c,$5c,$d6,$06,$5c,$5d,$d2,$cd,$04
	.byte $88,$c7,$ff,$c4,$2f,$03,$d6,$68,$66,$68,$6a,$6c,$6a,$68,$66,$65
	.byte $63,$65,$66,$68,$66,$65,$63,$61,$60,$5e,$5c,$5a,$5c,$5e,$60,$5e
	.byte $5c,$5a,$59,$57,$55,$54,$52,$cd,$74,$88,$c4,$38,$03,$c9,$06,$5c
	.byte $60,$63,$66,$68,$6c,$6f,$03,$72,$18,$6f,$0c,$c9,$c4,$41,$cd,$fa
	.byte $88,$01,$d6,$63,$62,$61,$60,$5f,$5e,$5d,$5c,$5b,$5a,$59,$58,$d7
	.byte $cd,$00,$88,$04,$5c,$c9,$5c,$0c,$61,$60,$08,$63,$04,$63,$08,$61
	.byte $04,$5f,$08,$61,$04,$61,$63,$50,$52,$54,$55,$57,$61,$61,$61,$08
	.byte $64,$04,$66,$0c,$64,$68,$04,$68,$68,$66,$08,$68,$04,$6a,$6c,$68
	.byte $66,$63,$60,$5c,$04,$6b,$6b,$6b,$6b,$6b,$6b,$08,$6d,$04,$6b,$0c
	.byte $68,$04,$69,$69,$69,$6d,$6b,$69,$08,$68,$04,$66,$0c,$63,$04,$61
	.byte $c9,$61,$0c,$66,$04,$64,$64,$64,$08,$61,$04,$5c,$08,$60,$04,$63
	.byte $08,$60,$04,$60,$5c,$08,$c9,$0c,$5c,$c4,$38,$03,$d6,$6f,$6d,$6c
	.byte $6a,$6d,$6c,$6a,$68,$6c,$6a,$68,$66,$6a,$68,$66,$65,$68,$66,$65
	.byte $63,$66,$65,$63,$61,$60,$61,$63,$65,$66,$68,$6a,$6c,$c4,$41,$cd
	.byte $34,$88,$c7,$fa,$d6,$12,$61,$06,$63,$61,$60,$5e,$5c,$0c,$5a,$09
	.byte $5a,$03,$5c,$0c,$59,$d6,$06,$59,$59,$12,$5a,$06,$5c,$0c,$5e,$09
	.byte $63,$03,$61,$18,$60,$0c,$c9,$d6,$5c,$12,$5c,$06,$5e,$5c,$5a,$59
	.byte $57,$0c,$55,$09,$55,$03,$57,$0c,$55,$d6,$06,$55,$55,$0c,$57,$09
	.byte $5e,$03,$5e,$0c,$5c,$09,$5c,$03,$5c,$d7,$06,$5c,$cd,$08,$88,$c7
	.byte $78,$65,$61,$5c,$55,$12,$c9,$06,$68,$68,$68,$68,$68,$12,$c9,$ce
	.byte $02,$58,$bb,$06,$67,$67,$67,$67,$67,$12,$c9,$cd,$34,$88,$c7,$ff
	.byte $d6,$18,$65,$0c,$60,$5e,$18,$5c,$5d,$5e,$60,$12,$5c,$03,$5e,$5c
	.byte $03,$5c,$c9,$63,$65,$66,$68,$6a,$6b,$12,$6d,$06,$6d,$6d,$6c,$6a
	.byte $68,$18,$66,$0c,$65,$06,$61,$63,$18,$66,$0c,$6a,$68,$18,$63,$60
	.byte $12,$6d,$06,$6d,$6d,$6c,$6a,$68,$18,$66,$0c,$65,$06,$61,$63,$18
	.byte $61,$63,$24,$65,$d7,$d8,$ff,$cd,$00,$88,$d1,$3c,$8e,$d8,$00,$0c
	.byte $68,$cd,$fa,$88,$01,$d6,$5f,$5e,$5d,$5c,$5b,$5a,$59,$58,$57,$56
	.byte $55,$54,$d7,$cd,$04,$88,$03,$c7,$d2,$c6,$1e,$d6,$90,$20,$c9,$55
	.byte $5a,$d7,$97,$20,$5c,$61,$9a,$20,$5f,$64,$a1,$20,$66,$6b,$70,$c7
	.byte $ff,$30,$6f,$d3,$c7,$f0,$06,$61,$61,$61,$61,$5e,$5e,$5e,$5e,$5a
	.byte $5a,$5a,$5a,$57,$57,$57,$57,$5c,$ce,$08,$08,$bc,$18,$5c,$c9,$d8
	.byte $fd,$d1,$f1,$8d,$d8,$00,$5c,$57,$06,$55,$c9,$0c,$55,$30,$9c,$80
	.byte $5c,$18,$55,$5e,$57,$59,$5a,$57,$24,$5c,$0c,$c9,$18,$55,$5e,$5a
	.byte $55,$57,$5c,$c7,$78,$06,$55,$55,$55,$55,$55,$12,$c9,$ce,$03,$36
	.byte $bc,$06,$54,$54,$54,$54,$54,$12,$c9,$c7,$ff,$18,$52,$0c,$59,$57
	.byte $18,$55,$57,$5a,$5c,$18,$55,$0c,$5c,$c9,$18,$55,$55,$57,$59,$5a
	.byte $57,$5c,$57,$55,$55,$57,$59,$5a,$50,$24,$55,$d8,$ff,$d1,$69,$8e
	.byte $d8,$00,$0c,$55,$c9,$c7,$ff,$0c,$55,$09,$5c,$5f,$06,$66,$03,$68
	.byte $69,$30,$58,$d3,$c4,$2f,$c7,$ff,$c6,$28,$03,$cd,$76,$89,$46,$ce
	.byte $20,$8f,$bc,$06,$46,$ce,$08,$95,$bc,$cd,$5c,$89,$c4,$41,$18,$46
	.byte $cd,$3b,$89,$0c,$4a,$c4,$54,$03,$48,$4a,$4c,$4e,$c4,$2f,$0c,$88
	.byte $20,$04,$48,$48,$48,$0c,$88,$20,$04,$48,$48,$48,$88,$20,$c9,$48
	.byte $48,$48,$48,$0c,$88,$20,$cd,$5c,$89,$48,$cd,$3b,$89,$ce,$03,$af
	.byte $bc,$0c,$88,$20,$04,$48,$48,$48,$0c,$88,$20,$04,$48,$48,$48,$88
	.byte $20,$c9,$48,$48,$48,$48,$0c,$88,$20,$c9,$30,$c9,$c9,$c9,$c9,$c9
	.byte $c9,$c9,$c9,$c9,$c9,$c4,$54,$cd,$76,$89,$06,$46,$46,$46,$46,$46
	.byte $12,$c9,$ce,$03,$fb,$bc,$30,$c9,$c9,$c9,$c9,$c9,$c9,$c9,$c9,$c9
	.byte $c9,$c9,$cd,$3b,$89,$c4,$1e,$cc,$6c,$06,$46,$03,$46,$46,$c5,$0f
	.byte $cc,$73,$06,$46,$03,$46,$46,$c5,$0f,$cc,$77,$06,$46,$03,$46,$46
	.byte $c5,$0f,$cc,$7b,$06,$46,$03,$46,$46,$c5,$0f,$cc,$7e,$c4,$41,$c6
	.byte $32,$0c,$86,$20,$04,$46,$46,$46,$cc,$80,$0c,$86,$20,$02,$46,$46
	.byte $46,$46,$46,$46,$cc,$82,$0c,$86,$20,$04,$46,$46,$46,$0c,$86,$20
	.byte $04,$46,$46,$46,$04,$86,$20,$c9,$46,$02,$86,$20,$46,$46,$46,$46
	.byte $46,$ce,$02,$65,$bd,$04,$86,$20,$46,$46,$86,$20,$c9,$46,$cd,$46
	.byte $89,$0c,$8a,$20,$8c,$20,$c4,$54,$cd,$3b,$89,$06,$49,$cd,$76,$89
	.byte $03,$46,$46,$cd,$3b,$89,$48,$ce,$04,$8e,$bd,$cd,$46,$89,$1e,$4d
	.byte $d9,$3f,$d3,$ff,$00,$b2,$bd,$01,$f6,$bd,$02,$38,$be,$03,$5f,$be
	.byte $ff,$cc,$8c,$c4,$42,$cd,$8a,$89,$c7,$ff,$06,$c9,$5b,$0c,$5b,$06
	.byte $57,$0c,$57,$06,$54,$ce,$07,$bb,$bd,$5d,$5d,$5a,$5a,$56,$56,$52
	.byte $52,$c4,$3c,$cd,$08,$88,$d1,$fd,$8e,$d1,$fd,$8e,$d1,$5c,$8f,$d1
	.byte $a0,$8f,$d1,$a0,$8f,$cd,$04,$88,$c4,$42,$d1,$b8,$8e,$30,$74,$d1
	.byte $a0,$8f,$d0,$b2,$bd,$c4,$42,$cd,$7f,$89,$c7,$ff,$0c,$4c,$49,$06
	.byte $4c,$4c,$0c,$49,$ce,$07,$fe,$bd,$06,$4d,$4d,$4b,$4b,$48,$48,$45
	.byte $45,$c4,$3c,$cd,$08,$88,$d1,$f7,$8f,$d1,$f7,$8f,$d1,$5d,$90,$d1
	.byte $a0,$90,$d1,$a0,$90,$cd,$74,$88,$c4,$2e,$08,$c9,$d1,$b8,$8e,$28
	.byte $74,$d1,$a0,$90,$d0,$f6,$bd,$c7,$78,$06,$49,$ce,$38,$3b,$be,$49
	.byte $2a,$c9,$c7,$f0,$c8,$03,$d1,$06,$91,$d1,$06,$91,$d1,$3f,$91,$d1
	.byte $60,$91,$d1,$60,$91,$d1,$a4,$91,$d1,$60,$91,$d0,$38,$be,$c4,$3c
	.byte $c7,$ff,$cd,$46,$89,$06,$4f,$48,$49,$4f,$0c,$4f,$06,$4a,$4f,$ce
	.byte $07,$67,$be,$4e,$49,$49,$4a,$4a,$4d,$4d,$4e,$c4,$3c,$c7,$ff,$06
	.byte $d1,$05,$92,$ce,$03,$81,$be,$d1,$43,$92,$d1,$05,$92,$ce,$03,$8b
	.byte $be,$d1,$5d,$92,$d1,$05,$92,$ce,$03,$95,$be,$d1,$43,$92,$d1,$05
	.byte $92,$ce,$03,$9f,$be,$d1,$5d,$92,$d1,$ce,$91,$d1,$24,$92,$ce,$07
	.byte $ac,$be,$d1,$5d,$92,$d1,$24,$92,$ce,$07,$b6,$be,$d1,$6e,$92,$d1
	.byte $7a,$92,$d1,$7a,$92,$d1,$05,$92,$d1,$05,$92,$d1,$7a,$92,$d1,$7a
	.byte $92,$cd,$3b,$89,$4a,$4a,$4a,$4a,$4a,$4a,$4a,$4a,$03,$47,$47,$47
	.byte $47,$4a,$4a,$4a,$4a,$4c,$4c,$4c,$4c,$4e,$4e,$4e,$4e,$06,$d1,$24
	.byte $92,$ce,$07,$ee,$be,$d1,$6e,$92,$d0,$5f,$be,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$ee,$eb,$ff,$ea,$ea,$ea,$ea,$ea,$ea
	.byte $ea,$ea,$ea,$ea,$ea,$ea,$ea,$ea,$00,$e8,$bf,$e8,$bf,$e8,$bf
